# Copyright (c) International Business Machines Corporation, 2007-2008.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::ja;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
    _AUTO => 1,

    "Today you performed the following transactions:" =>
    "本日、以下のトランザクションを実行しました。",

    "Failure initializing RPM database" =>
    "RPM データベースの初期化の失敗",

    "Registered with [_1]" =>
    "[_1] に登録",

    "Upgrade successful." =>
    "アップグレードが正常に行われました。",

    "Uninstall Software." =>
    "ソフトウェアをアンインストールします。",

    "ask(): No 'q' parameter given" =>
    "ask(): 'q' パラメーターが指定されていません",

    "path '[_1]' is invalid" =>
    "パス '[_1]' が無効です",

    "send_email(): no email address" =>
    "send_email(): E メール・アドレスがありません",

    "Cannot find any RPM lists in [_1]" =>
    "[_1] で RPM リストを検出できません",

    "Cannot find '[_1]'" =>
    "'[_1]' を検出できません",

    "Existing registration with [_1] has been found in [_2]." =>
    "[_1] への既存の登録が [_2] に検出されました。",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "ログ・ファイル・ディレクトリー ([_1]) が必要なくなった場合は、除去してください",

    "Thank you for using the [_1] Installer" =>
    "[_1] インストーラーをご使用いただき、ありがとうございます",

    "Are you sure you want to uninstall [_1]?" =>
    "[_1] をアンインストールしますか?",

    "Couldn't chdir" =>
    "chdir を実行できませんでした",

    "Cannot open '[_1]' for reading: [_2]" =>
    "'[_1]' をオープンして読み取ることができません: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "[_1] をオープンして書き込むことができません: [_2]",

    "Registration with [_1]" =>
    "[_1] への登録",

    "No software products installed" =>
    "ソフトウェア製品がインストールされていません",

    "You have the following software products installed:" =>
    "以下のソフトウェア製品がインストールされています。",

    "Cannot chmod [_1]: [_2]" =>
    "chmod [_1]: [_2] を実行できません",

    "RPM installation failed." =>
    "RPM のインストールが失敗しました。",

    "ask(): Invalid type" =>
    "ask(): 無効なタイプ",

    "Failed to install subject world: [_1] does not exist" =>
    "x86 World をインストールできませんでした: [_1] が存在していません",

    "Cannot copy [_1] to [_2]" =>
    "[_1] を [_2] にコピーできません",

    "[_1] installed successfully." =>
    "[_1] が正常にインストールされました。",

    "No such file [_1]" =>
    "このようなファイル [_1] はありません",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "このシステムのホーム・ディレクトリーはどこにありますか? ([_1] とホーム・ディレクトリーを共用したくない場合は、「skip」と入力してください)",

    "RPM upgrade failed." =>
    "RPM のアップグレードが失敗しました。",

    "Aborting installation." =>
    "インストールを中断します。",

    "No configuration options are currently available." =>
    "現在使用可能な構成オプションはありません。",

    "Would you like to re-register?" =>
    "再登録しますか?",

    "Quit." =>
    "終了します。",

    "Upgrade a [_1] installation." =>
    "[_1] インストールをアップグレードします。",

    "Is the above information correct?" =>
    "上記の情報は正しいですか?",

    "Uninstall [_1]." =>
    "[_1] をアンインストールします。",

    "Done." =>
    "終了しました。",

    "Email sent successfully." =>
    "E メールが正常に送信されました。",

    "sw_root_path is not set" =>
    "sw_root_path が設定されていません",

    "Cannot upgrade [_1] because it is not installed." =>
    "[_1] がインストールされていないので、アップグレードできません。",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "まだ実行中の変換プロセスがある間はアンインストールできません。\n処理を続行するには、これらのプロセスを強制終了してください。",

    "Nothing" =>
    "何もありません",

    "Cannot install [_1] when [_2] is not installed." =>
    "[_2] がインストールされていない場合は、[_1] をインストールできません。",

    "Upgraded [_1]" =>
    "[_1] のアップグレード",

    "Please select the version of [_1] you would like to install:" =>
    "インストールしたい [_1] のバージョンを選択してください。",

    "Failed to remove [_1]" =>
    "[_1] を除去できませんでした",

    "Error loading [_1]: [_2]" =>
    "[_1]: [_2] をロード中のエラー",

    "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
    "\nRed Hat Subscription E メール・データはシステムの\n[_1] に保管されています。\n\nこのシステムが E メールを送信するようにセットアップされていない場合、\nまたは今後 24 時間以内に Red Hat から肯定応答の E メールを受け取らない場合、\nこのデータ・ファイルを Red Hat (<[_2]>) に\nE メール送信してください。これにより、Red Hat サブスクリプションのアップグレードが保証されます。",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nActivation E メール・データはシステムの\n  [_1] に保管されています。\n\nこのシステムが E メールを送信するようにセットアップされていない場合は、このデータ・ファイルを\n IBM (<[_2]>) に E メール送信してください。",

    "Install [_1]." =>
    "[_1] をインストールします。",

    "Problem starting [_1]. Exit value was [_2]." =>
    "[_1] の開始に問題があります。終了値は [_2] でした。",

    "End of Transaction log." =>
    "トランザクション・ログの終わり",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "警告: [_1] プロセスが実行しているかどうかを判別できませんでした。",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "ファイル・システムから ([_2] にインストールされている) [_1] を削除しますか?\nすべてのカスタム構成とインストール済みアプリケーションが失われます。",

    "Cannot uninstall [_1] because it is not installed." =>
    "[_1] がインストールされていないので、アンインストールできません。",

    "Cannot close directory connection" =>
    "ディレクトリー接続をクローズできません",

    "Please enter a valid absolute path." =>
    "有効な絶対パスを入力してください。",

    "All RPMs found successfully." =>
    "すべての RPM が正常に検出されました。",

    "Show Installed Products." =>
    "インストール済み製品を表示します。",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "ディレクトリーが存在しないので、[_1] にマウントできません",

    "Please enter 'y' or 'n'." =>
    "「y」または「n」を入力してください。",

    "Got [_1]/[_2] RPMs" =>
    "[_1]/[_2] RPM を取得しました",

    "Configure Software." =>
    "ソフトウェアを構成します。",

    "\nWelcome to the [_1] Installer" =>
    "\n[_1] インストーラーにようこそ",

    "Can't remove [_1]: [_2]" =>
    "[_1]: [_2] を除去できません",

    "Go back to the Main Menu." =>
    "メインメニューに戻ります。",

    "Failed to create symlink [_1]" =>
    "symlink [_1] を作成できませんでした",

    "Unknown action '[_1]'" =>
    "不明なアクション '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "[_1] を [_2] に symlink できませんでした: [_3]",

    "Please select a distribution from the list above:" =>
    "上記のリストからディストリビューションを選択してください。",

    "Install [_1] + [_2]." =>
    "[_1] + [_2] をインストールします。",

    "Uninstalled [_1]" =>
    "[_1] をアンインストールしました",

    "Installer exited abnormally, with the following error:" =>
    "以下のエラーでインストーラーが異常終了しました。",

    "[_1] failed" =>
    "[_1] が失敗しました",

    "Cannot remove [_1]: [_2]" =>
    "[_1]: [_2] を除去できません",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "OS ディストリビューション ([_1]) はサポートされません。サポートされているのは以下のみです。",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "[_2] がすでにインストールされているので、[_1] をインストールできません",

    "Install Software." =>
    "ソフトウェアをインストールします。",

    "Not connected to an interactive terminal" =>
    "対話式端末に接続されていません",

    "To start a translated [_1] shell, run [_2]" =>
    "変換された [_1] シェルを開始するには、[_2] を実行します",

    "Maiken->new called without a 'product' parameter" =>
    "'product' パラメーターなしに Maiken->new が呼び出されました",

    "Cannot find the directory [_1]" =>
    "ディレクトリー [_1] を検出できません",

    "Installed [_1]" =>
    "[_1] をインストールしました",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "[_1] に E メールを送信できませんでした。[_2] の内容をこのアドレスにメール送信してください。",

    "No RPM file for [_1] could be found" =>
    "[_1] の RPM ファイルが検出できませんでした",

    "The file [_1] is not a .iso or .rpm" =>
    "ファイル [_1] は .iso または .rpm ではありません",

    "Cannot find RPM list directory [_1]" =>
    "RPM リスト・ディレクトリー [_1] を検出できません",

    "Could not mount [_1] as an ISO file" =>
    "[_1] を ISO ファイルとしてマウントできませんでした",

    "Removing [_1]..." =>
    "[_1] を除去中...",

    "Upgrade Software." =>
    "ソフトウェアをアップグレードします。",

    "The following [_1] RPMs are still required:" =>
    "以下の [_1] RPM が引き続き必要です。",

    "Superuser privileges are required for this script" =>
    "このスクリプトにはスーパーユーザー特権が必要です",

    "Sorry, that entry is invalid." =>
    "申し訳ありません、そのエントリーは無効です。",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "ディレクトリー [_1] はすでに存在しますが、[_2] のインストールのようではありません",

    "Found partially installed [_1] at [_2]." =>
    "部分的にインストールされた [_1] を [_2] で検出しました。",

    "Could not set permission of [_1]" =>
    "[_1] の許可を設定できませんでした",

    "The following is about to be sent to [_1]:" =>
    "以下を [_1] に送信しようとしています。",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "構成ディレクトリー ([_1]) が必要なくなった場合は、除去してください。",

    "sw_root_path is not set!" =>
    "sw_root_path が設定されていません",

    "Installed [_1] ([_2])" =>
    "[_1] ([_2]) をインストールしました",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1] が提供されていません",

    "Failure installing [_1]" =>
    "[_1] のインストール失敗",

    "Nothing is available to be installed on your system." =>
    "システムにインストールできるものは何もありません。",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "[_1] の再始動に問題があります。終了値は [_2] でした。",

    "The following translated processes (pids) are running:" =>
    "以下の変換済みプロセス (pids) が実行中です。",

    "Failed to unmount [_1]" =>
    "[_1] をアンマウントできませんでした",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "[_1] の停止に問題があります。終了値は [_2] でした。",

    "A company name must be provided." =>
    "会社名を指定する必要があります。",

    "Install [_1] to:" =>
    "[_1] のインストール先:",

    "Log files created by [_1] will be stored in:" =>
    "[_1] によって作成されるログ・ファイルの保管先:",

    "Please enter the name of your company:" =>
    "会社の名前を入力してください:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "住所を入力し、コンマを使用してフィールドを区切ってください (オプション):",

    "Please enter your phone number (optional):" =>
    "電話番号を入力してください (オプション):",

    "Please select the type of operation you would like to perform:" =>
    "実行したい操作のタイプを選択してください。",

    "Red Hat unknown version" =>
    "Red Hat の不明バージョン",

    "SUSE unknown version" =>
    "SUSE の不明バージョン",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) を [_3] にインストールしました",

    "[_1] from package [_2]" =>
    "パッケージ [_2] の [_1]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "警告: 標準外の RPM ステージング・ディレクトリー [_1] を使用しています。",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "標準外の RPM ステージング・ディレクトリー [_1] がすでに存在しています。OK して除去しますか?",


    "Disk space is too low to create temporary directory [_1]." =>
    "一時ディレクトリー [_1] を作成するには、ディスク・スペースが少なすぎます。",

    "Disk space is too low to create [_1] in [_2]." =>
    "[_2] に [_1] を作成するには、ディスク・スペースが少なすぎます。",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "再試行する前に、[_1] MB 以上のフリー・スペースがあることを確認してください。",

    "Error checking disk space." =>
    "ディスク・スペースのエラー検査中。",

    "Accepted license agreement" =>
    "ご使用条件に同意しました",

    "Please enter a path that is not the root '/' directory." =>
    "ルート '/' ディレクトリーでないパスを入力してください。",

    "RPM installation test failed." =>
    "RPM のインストール・テストが失敗しました。",

    "Step 1/2: Installing base RPMs..." =>
    "ステップ 1/2: ベース RPM をインストール中...",

    "Step 2/2: Installing [_1]..." =>
    "ステップ 2/2: [_1] をインストール中...",

    "License file found" =>
    "ライセンス・ファイルが検出されました",

    "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
    "[_1] 用にどの Linux/x86 OS ディストリビューションをインストールしますか?",

    "Do you want to view the license again?" =>
    "ライセンスをもう一度表示しますか?",

    "Binding them together and creating [_1] script." =>
    "それらを結合して、[_1] スクリプトを作成します。",

    "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
    "\n[_1] をインストールするには以下のライセンスに同意する必要があります。\n\nライセンス条項に同意しない場合、インストールは打ち切られます。\n\nSPACE を使用してライセンスをページ送りします。",

    "Installing [_1]..." =>
    "[_1] をインストール中...",

    "The full log of your session is in [_1]" =>
    "セッションの完全なログは [_1] にあります",

    "Would you prefer to view the license in English?" =>
    "ライセンスを英語で表示しますか?",

    "Delete partially installed [_1] at [_2] from the filesystem?" =>
    "ファイル・システムから [_2] に部分的にインストールされた [_1] を削除しますか?",

    "License terms not accepted. Aborting install." =>
    "ライセンス条項に同意されませんでした。インストールを中断します。",

    "Cannot perform post install remove of [_1]" =>
    "[_1] のインストール後除去を実行できません",

    "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
    "[_1] が存在するディレクトリーまたはファイルを入力してください。\n - ISO9660 イメージが受け入れられます (末尾に .iso が付いている場合)\n - RPM ファイルが受け入れられます (末尾に .rpm が付いている場合)\n - CD/DVD-ROM がある場合は、それをマウントし、マウント・パスを入力してください。\n\n各ファイルまたはマウント・パスを個別に入力するか、複数のファイルを同時に選択する\nパターンを指定することができます (例: /files/rhel/RHEL4-U4-i386-AS-disc*.iso)。\n\n不足している RPM ファイルのリストを表示するには、「list」と入力します。\nメインメニューに戻るには、「skip」と入力します。\n",

    "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
    "ディレクトリー [_1] が存在しますが、[_2] のインストールのようではありません。削除しますか?",

    "[_1] and [_2] are now installed." =>
    "[_1] および [_2] がインストールされます。",

    "Unable to remove [_1]" =>
    "[_1] を除去できません",

    "Couldn't read license file [_1]" =>
    "ライセンス・ファイル [_1] を読み取ることができませんでした",

    "Empty the directory [_1]?" =>
    "ディレクトリー [_1] を空にしますか?",

    "Press ENTER to view the license." =>
    "ENTER を押してライセンスを表示してください。",

    "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
    "[_2] がマウント済みファイル・システムであるため、[_1] をインストールできません。\nアンマウントしてから、[_1] をインストールしてください。",

    "License text saved in [_1]. You may print this file for your records." =>
    "ライセンス・テキストは [_1] に保存されています。記録のためにこのファイルを印刷できます。",

    "Do you accept the license terms?" =>
    "ライセンス条項に同意しますか?",

    "Failed to install all required rpms" =>
    "必要なすべての rpm をインストールできませんでした",

    "Cannot open the directory [_1]" =>
    "ディレクトリー [_1] をオープンできません",

    "Enter directory or file:" =>
    "ディレクトリーまたはファイルを入力します。",

    "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 3 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 3 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 4 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 4 (minimal)",



    "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 6 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 6 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 7 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 7 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 8 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 8 (minimal)",


    "Red Hat Inc." =>
    "Red Hat Inc.",

    "SUSE Linux Enterprise Server release 10 (full)" =>
    "SUSE Linux Enterprise Server リリース 10 (full)",

    "SUSE Linux Enterprise Server release 10 (minimal)" =>
    "SUSE Linux Enterprise Server リリース 10 (minimal)",

    "p-ave" =>
    "p-ave",

    "x86 World" =>
    "x86 World",

    "Can't dup stdout: [_1]" =>
    "stdout [_1] を dup できません",

    "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
    "[_1] は、リモート・ファイル・システムに存在する可能性があります。リモート・ファイル・システムへのインストールはサポートされていません。",

    "Emptying directory..." =>
    "ディレクトリーを空にしています...",

    "No such directory [_1]." =>
    "このようなディレクトリー [_1] はありません。",

    "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
    "ディレクトリー [_1] には、マウント済みファイル・システム ([_2]) が含まれています。アンマウントしてから、この操作を再試行してください。",

    "Please enter a path that does not contain any of the characters '\"`\$" =>
    "Please enter a path that does not contain any of the characters '\"`\$",

    "Could not determine installer directory." =>
    "インストーラー・ディレクトリーを判別できませんでした。",

    "Failed to copy installer directory to [_1]: [_2]" =>
    "インストーラー・ディレクトリーを [_1]にコピーできませんでした: [_2] ",

    "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
    "[_1] を作成するには、[_2] インストーラーに適切な x86 RPM セットが必要です。\nこの RPM セットは、[_3] x86 インストール・メディア\n(ISO または CD/DVD-ROM) から生成されます。\n",

    "Error running [_1]." =>
    "[_1] を実行中のエラー。",

    "Running [_1]..." =>
    "[_1] を実行中...",

    "Account numbers must contain exactly 6 digits." =>
    "アカウント番号には、ちょうど 6 桁が含まれていなければなりません。",

    "Please enter your RHN login (optional):" =>
    "RHN ログインを入力してください (オプション):",

    "Please enter your Red Hat account number (optional):" =>
    "Red Hat アカウント番号を入力してください (オプション):",

    "Please enter your email address:" =>
    "E メール・アドレスを入力してください:",

    "Please enter your name:" =>
    "名前を入力してください:",

    "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
    "RHN login cannot contain any of the following: +%\"<^>|\$()",

    "You must provide your name." =>
    "名前を入力する必要があります。",

    "The email address is compulsory and must have an @ and a valid domain." =>
    "E メール・アドレスは必須であり、@ および有効なドメインが必要です。",

    "SUSE Linux Enterprise Server release 10" =>
    "SUSE Linux Enterprise Server リリース 10",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name, name and email address for the\ninstallation to proceed.  All other details are optional.  The Activation\nemail will also include some details about this system.  Once you have\nentered this information it will be presented to you to review.  You will\nhave the option to send the information to IBM via email or abort the\ninstallation.\n" =>
    "\nインストール・プロセスを開始する前に、いくつかの情報を IBM に提供する必要があります。\nこの Activation 情報は E メールとして IBM に送信されます。\n\n注: インストールを続行するには、会社名を提供する必要があります。\nその他の詳細情報はすべてオプションです。Activation E メールには、\nこのシステムに関する詳細情報も含まれます。この情報を入力した後、\n再確認のために、入力した内容が表示されます。この情報を E メールで IBM に\n送信するか、インストールを中断するかを選択できます。\n",

    "Warning - failed to create [_1]" =>
    "警告 - [_1] を作成できませんでした",

    "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
    "警告: ディレクトリー [_1] は、ルート以外のユーザーによって書き込み可能です。これは安全ではないので、読み取り専用にする必要があります。",

    "Installed installer into [_1]" =>
    "インストーラーを [_1] にインストールしました",

    "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 5 (full)",

    "WARNING: The services' startup state could not be set." =>
    "警告: サービスの開始状態を設定できませんでした。",

    "WARNING: [_1]'s startup state could not be set." =>
    "警告: [_1] の開始状態を設定できませんでした。",

    "WARNING: The list of services could not be retrieved." =>
    "警告: サービスのリストを取り出すことができませんでした。",

    "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 4、Update 5 (minimal)",

    "Cannot chown [_1]: [_2]" =>
    "chown [_1]: [_2] を実行できません",

    "Cannot stat [_1]: [_2]" =>
    "stat [_1]: [_2] を実行できません",

    "Could not understand line in '[_1]': [_2]" =>
    "'[_1]': [_2]' の行を理解できませんでした",

    "Unable to move old license file" =>
    "旧ライセンス・ファイルを移動できません",

    "Could not make the directory [_1]" =>
    "ディレクトリー [_1] を作成できませんでした",

    "Found installed [_1] at [_2]." =>
    "インストールされた [_1] を [_2] で検出しました。",

    "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
    "'[_1]' の MD5 チェックサムは誤りです - おそらく壊れています。",

    "About [_1] hours remaining" =>
    "残り約 [_1] 時間",

    "About [_1] minutes remaining" =>
    "残り約 [_1] 分",

    "About a minute remaining" =>
    "残り約 1 分",

    "About an hour remaining" =>
    "残り約 1 時間",

    "Several hours remaining" =>
    "残り数時間",

    "Declining the license agreement will quit the installation process." =>
    "ご使用条件に同意しないと、インストール・プロセスが終了します。",

    "Log file directory ([_1]) deleted." =>
    "ログ・ファイル・ディレクトリー ([_1]) が削除されました。",

    "Uninstall [_1] + [_2]." =>
    "[_1] + [_2] をアンインストールします。",

    "Please re-enter your installation paths." =>
    "インストール・パスを再入力してください。",

    "Remove log file directory ([_1])?" =>
    "ログ・ファイル・ディレクトリー ([_1]) を除去しますか?",

    "Would you like to register?" =>
    "登録しますか?",

    "Are you sure you want to decline the license agreement?" =>
    "このライセンス情報に同意しない、で正しいですか?",

    "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
    "\nx86 World 内の Linux/x86 バイナリーとライブラリーは、Red Hat Network を\n使用して最新の状態に保つことができます。このサポートを受けるには、\n現行の Red Hat サブスクリプションをアップグレードして、Linux/x86 と Linux/POWER の両方をサポートする必要があります。\nこのアップグレードには追加料金はかかりません。\n\nこのシステムのサブスクリプションをアップグレードするには、いくつかの\n情報を提供する必要があります。この情報は Red Hat Inc. に E メール送信されます。この情報を送信後、\n約 24 時間 (1 営業日) 以内に\nRed Hat から肯定応答の E メールを受け取ります。さらに、約 48 \n時間 (2 営業日) 以内に、サブスクリプションがアップグレードされたことを\n確認する E メールを受け取ります。\n",

    "You cannot install [_1] and [_2] into the same directory." =>
    "[_1] と [_2] を同じディレクトリーにインストールすることはできません。",

    "[_1] installation directory ([_2]) deleted." =>
    "[_1] インストール・ディレクトリー ([_2]) が削除されました。",

    "Config directory ([_1]) deleted." =>
    "構成ディレクトリー ([_1]) が削除されました。",

    "Remove the installation config directory ([_1])?" =>
    "インストール構成ディレクトリー ([_1]) を除去しますか?",

    "Rejected license agreement" =>
    "ご使用条件に同意しませんでした",

    "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
    "使用法: [_1] <absolute path>\n絶対パスに対する x86 World のエスケープを作成します",

    "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
    "~[[_1]~]~[エラー: 0001~] [_1] を変換中に実行してはなりません。",

    "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
    "~[[_1]~]~[エラー: 0002~] このスクリプトにはスーパーユーザー特権が必要です。",

    "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
    "~[[_1]~]~[エラー: 0003~] パスは絶対パスでなければなりません。",

    "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
    "~[[_1]~]~[エラー: 0004~] パスはルート '/' ディレクトリーであってはなりません。",

    "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
    "~[[_1]~]~[エラー: 0005~] [_2] は存在しません。",

    "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
    "~[[_1]~]~[エラー: 0006~] すでに存在しているので、[_2] を作成できません。",

    "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
    "~[[_1]~]~[エラー: 0007~] [_2] を作成できません。必要な許可があるかどうかを確認してください。",

    "  - Home directories will not be shared" =>
    "  - ホーム・ディレクトリーは共用されません。",

    "  - Home directories are in [_1]" =>
    "  - ホーム・ディレクトリーは [_1] にあります",

    "  - Selected distribution is [_1]" =>
    "  - 選択されたディストリビューションは [_1] です",

    "- Install [_1] to [_2]" =>
    "- [_1] を [_2] にインストールします",

    "About to proceed with the following:" =>
    "以下の処理を続行しようとしています。",

    "  - Log files will be stored in [_1]" =>
    "  - ログ・ファイルが [_1] に保管されます",

    "Change settings." =>
    "設定を変更します。",

    "Continue." =>
    "続行します。",

    "WARNING: No loop devices available for mounting ISO files" =>
    "警告: ISO ファイルのマウントに使用可能なループ装置はありません",

    "Examining directory. Please wait..." =>
    "ディレクトリーの検査中です。お待ちください...",

    "Examining ISO file [_1]" =>
    "ISO ファイル [_1] を検査中",

    "This installer must be run on an IBM System p platform" =>
    "このインストーラーは IBM System p プラットフォームで実行されなければなりません",

    "RPM is unable to query [_1]" =>
    "RPM は [_1] を照会できません",

    "The currently installed version is: [_1]" =>
    "現在インストールされているバージョン: [_1]",

    "Please enter a path that is less than [_1] bytes long" =>
    "[_1] バイトよりも短いパスを入力してください",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 1 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 1 (minimal)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 2 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 2 (minimal)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (full)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 3 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (minimal)" =>
    "SUSE Linux Enterprise Server リリース 10、Service Pack 3 (minimal)",

    "SUSE Linux Enterprise Server release 11" =>
    "SUSE Linux Enterprise Server リリース 11",

    "SUSE Linux Enterprise Server release 11 (full)" =>
    "SUSE Linux Enterprise Server リリース 11 (full)",

    "SUSE Linux Enterprise Server release 11 (minimal)" =>
    "SUSE Linux Enterprise Server リリース 11 (minimal)",

    "Uninstalling [_1]. Please wait..." =>
    "[_1] をアンインストール中です。お待ちください...",

    "Please enter a path that exists." =>
    "存在するパスを入力してください。",

    "Finalizing [_1] installation. Please wait..." =>
    "[_1] のインストールを完了中です。お待ちください...",

    "No 'function' set in PowerPack config file!" =>
    "PowerPack 構成ファイルに'function'セットがありません。",

    "Created archive of [_1] in [_2]" =>
    "[_1] のアーカイブが [_2] に作成されました",

    "Won't remove non-standard RPM staging directory [_1] in non-interactive mode" =>
    "非対話式モードでは標準外の RPM ステージング・ディレクトリー [_1] は削除されません",

    "What should the file be called?" =>
    "ファイル名を何に決定しますか?",

    "You cannot install [_1] to /tmp." =>
    "[_1] を /tmp にインストールすることはできません。",

    "That archive is of type '[_1]' which is not supported on this OS distribution." =>
    "そのアーカイブはこの OS ディストリビューションでサポートされていないタイプ '[_1]' です。",

    "Perhaps you meant to upgrade?" =>
    "アップグレードしようとしていますか?",

    "Installation of an x86 World requires that SELinux be disabled for PowerVM Lx86.\nPlease set ENABLE_SELINUX_TRANSITIONS=n in the PowerVM Lx86 config file and try\nagain." =>
    "x86 World のインストールでは、PowerVM Lx86 に対して SELinux を使用不可にする\n必要があります。PowerVM Lx86 構成ファイルで ENABLE_SELINUX_TRANSITIONS=n に\n設定してから再試行してください。",

    "That doesn't look like a valid archive file." =>
    "そのファイルは有効なアーカイブ・ファイルではないようです。",

    "Cannot determine RPM file to install." =>
    "インストールする RPM ファイルを判別できません。",

    "  - Installed at: [_1]" =>
    "  - インストール先: [_1]",

    "In what directory should the archive be placed?" =>
    "どのディレクトリーにアーカイブを置きますか?",

    "Unexpected OS ([_1]) found in bind_qt_and_sw\n" =>
    "bind_qt_and_sw に予期しない OS ([_1]) が見つかりました\n",

    "This functionality is only available if the 'star' utility is installed.\nPlease locate and install the appropriate RPM file." =>
    "この機能は'star'ユーティリティーがインストールされている場合にのみ使用\n可能です。適切な RPM ファイルを探してインストールしてください。",

    "[_1] is unsupported on this OS distribution." =>
    "この OS ディストリビューションでは [_1] はサポートされていません。",

    "Archive file [_1] does not exist" =>
    "アーカイブ・ファイル [_1] が存在していません",

    "  - Distribution: [_1]" =>
    "  - ディストリビューション: [_1]",

    "  - Log files created by [_1] will be stored in [_2]" =>
    "  - [_1] によって作成されるログ・ファイルは [_2] に保管されます",

    "Would you like to update [_1] from [_2] to [_3]?" =>
    "[_1] を [_2] から [_3] に更新しますか?",

    "Unknown function '[_1]'" =>
    "不明な機能 '[_1]'",

    "\nYou have not accepted the license agreement. To view the license agreement,\nplease rerun this command in interactive mode. If you accept the license\nagreement, please run this command with the option --license-accepted.\n" =>
    "\nご使用条件を受諾していません。ご使用条件を表示するには、このコマンドを\n対話モードで再実行します。ご使用条件を受諾する場合は、\nオプション --license-accepted を指定してこのコマンド実行してください。\n",

    "Archive creation cancelled" =>
    "アーカイブ作成が取り消されました",

    "Please specify the location of the archive file (type 'skip' to return to the main menu):" =>
    "アーカイブ・ファイルの場所を指定してください (メインメニューに戻るには'skip'を入力します):",

    "Cannot determine which distribution of [_1] to install." =>
    "インストールする [_1] のディストリビューションを判別できません。",

    "No such config file: [_1]" =>
    "このような構成ファイルはありません: [_1]",

    "Failed to uninstall [_1] RPM" =>
    "[_1] RPM をアンインストールできませんでした。",

    "register_noninteractively: [_1] not provided" =>
    "register_noninteractively: [_1] 提供されません",

    "\nSorry. This function is not implemented." =>
    "\n残念ながらこの機能はインプリメントされません。",

    "That file exists already. OK to overwrite it?" =>
    "そのファイルはすでに存在しています。上書きしてよいですか?",

    "The directory [_1] is not empty." =>
    "ディレクトリー [_1] が空ではありません。",

    "Failed to rename config directory to [_1]" =>
    "構成ディレクトリーを [_1] に名前変更できませんでした",

    "Can't finish writing file [_1]: [_2]" =>
    "書き込みファイル [_1] を完了できません: [_2]",

    "Directory [_1] already exists and is not empty. Leaving [_2] as [_3]." =>
    "ディレクトリー [_1] は既に存在しており空ではありません。[_2] を [_3] として残します。",

    "  - From RPM: [_1]" =>
    "  - RPM から: [_1]",

    "Note: SELinux is not enabled by default for PowerVM Lx86 after installation.\nIf SELinux is enabled on your Power system, you can enable SELinux for x86\napplications by enabling the SELinux configuration switches in the PowerVM Lx86\nconfiguration file.  Please see the Administration Guide for details." =>
    "注: インストール後、SELinux はデフォルトでは PowerVM Lx86 用に使用可能に\nなりません。ご使用の Power システムで SELinux が使用可能にされていれば、\nPowerVM Lx86 構成ファイルで SELinux 構成スイッチを使用可能にすることによって\nx86 アプリケーション用の SELinux を使用可能にすることができます。\n詳しくは、「管理者ガイド」を参照してください。",

    "[_1] failed. Please check the messages above." =>
    "[_1] が失敗しました。上記のメッセージを確認してください。",

    "Failed to install archive." =>
    "アーカイブのインストールができませんでした。",

    "You cannot create an archive while there are translated processes running.\nKill these processes to continue." =>
    "実行中の変換プロセスがある間はアーカイブを作成できません。\n続行するには、これらのプロセスを強制終了してください。",

    "Extracting [_1] file from [_2].\nThis may take several minutes to complete. Please wait..." =>
    "[_2] から [_1] ファイルを抽出中です。\n完了するまで数分かかることがあります。お待ちください ...",

    "Could not detect the mail application" =>
    "メール・アプリケーションを検出できませんでした",

    "If you require support, please send the logfile [_1] to [_2]." =>
    "サポートが必要な場合、ログ・ファイル [_1] を [_2] に送信してください。",

    "Failed to create archive." =>
    "アーカイブを作成できませんでした。",

    "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 software.\n\nPlease refer to the PowerVM Lx86 Administration Guide and Release Notes\nfor further details of the installation requirements.\n" =>
    "\nLinux/x86 アプリケーションを実行するには、PowerVM Lx86 ソフトウェアと\nともに Linux/x86 アプリケーションのバイナリー、ライブラリー、 および\nインフラストラクチャー・ファイルをインストールする必要があります。\n\n詳しいインストール要件については、「PowerVM Lx86 管理者ガイド」および\n「リリース情報」を参照してください。\n",

    "Please specify either media or archive for [_1] installation." =>
    "[_1] インストール用のメディアまたは保存場所を指定してください。",

    "Do you want to kill these processes now?" =>
    "これらのプロセスを直ちに強制終了しますか?",

    "Install [_1] from a pregenerated archive." =>
    "事前生成されたアーカイブから [_1] をインストールします。",

    "\nExiting program after successful uninstall." =>
    "\n正常にアンインストールされた後にプログラムを終了します。",

    "Loud message!" =>
    "強調メッセージ",

    "If you want to quit before you reach the end of the license, press q." =>
    "ご使用条件の最後に到達する前に終了したい場合は「q」を押します。",

    "Creating archive [_1]. This may take several minutes to complete. Please wait..." =>
    "アーカイブ [_1] の作成中です。完了するまで数分かかることがあります。お待ちください ...",

    "No such product: [_1]" =>
    "このような製品はありません: [_1]",

    "No license file found." =>
    "ライセンス・ファイルが見つかりませんでした。",

    "Installed [_1]:" =>
    " [_1] をインストールしました:",

    "Installation Summary" =>
    "インストール・サマリー",

    "No configuration options are currently available in noninteractive mode." =>
    "非対話式モードでは現在使用可能な構成オプションはありません。",

    "  - Installation directory: [_1]" =>
    "  - インストール・ディレクトリー: [_1]",

    "Not all required RPMs could be located on the specified install media." =>
    "必要な RPM が、指定されたインストール・メディアにすべてあるとは限りません。",

    "/bin/mail" =>
    "/bin/mail",

    "/usr/bin/mail" =>
    "/usr/bin/mail",

    "Configure" =>
    "構成",

    "Create archive of [_1]." =>
    "[_1] のアーカイブを作成します。",

    "Host OS detected as [_1] ([_2])" =>
    "ホスト OS が [_1] として検出されました ([_2])",

    "IBM support" =>
    "IBM サポート",

    "Install" =>
    "インストール",

    "PowerVM Lx86" =>
    "PowerVM Lx86",

    "Red Hat Enterprise Linux AS release 5, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS リリース 5、Update 3 (full)",

    "Red Hat Enterprise Linux AS release 5, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 5、Update 3 (minimal)",

    "Red Hat Enterprise Linux release 4, Update 4 or greater" =>
    "Red Hat Enterprise Linux リリース 4、Update 4 以上",

    "Red Hat Enterprise Linux release 5, Update 3 or greater" =>
    "Red Hat Enterprise Linux リリース 5、Update 3 以上",

    "Red Hat Enterprise Linux AS release 5, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS リリース 5、Update 4 (full)",

    "Red Hat Enterprise Linux AS release 5, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS リリース 5、Update 4 (minimal)",

    "Send the above information to [_1]?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "上記の情報を [_1] に送信しますか?\n(ここで'no'と答えると、インストールが中断されます。)",

    "Uninstall" =>
    "アンインストール",

    "Upgrade" =>
    "アップグレード",

    "the install path" =>
    "インストール・パス",

    "the log file path" =>
    "ログ・ファイル・パス",

    "~[[_1]~]~[Error: 0001~]: Cannot execute '[_2]'.  The current working directory is not accessible from the [_3] '[_4]'.  To execute '[_2]' either change directories so that you are in a directory visible from the [_3] (e.g. 'cd [_4]') or use the [_5] command to make the current directory visible to the [_3] (consult the Administration Guide)." =>
    "~[[_1]~]~[エラー: 0001~]: '[_2]' を実行できません。現行作業ディレクトリーは [_3] '[_4]' からアクセスできません。'[_2]' を実行するには、[_3] から認識できるディレクトリーにディレクトリーを変更するか (例: 'cd [_4]')、[_5] コマンドを使用して [_3] で認識できるように現行ディレクトリーを作成します (「管理者ガイド」を参照)。",

    "~[[_1]~]~[Error: 0002~]: Cannot chdir into '[_2]'." =>
    "~[[_1]~]~[エラー: 0002~]: '[_2]' にディレクトリーを変更できません。",

    "~[[_1]~]~[Error: 0003~]: The required [_2] security context '[_3]' was not valid.  Please ensure the [_2] security policy is loaded (consult the Administration Guide)." =>
    "~[[_1]~]~[エラー: 0003~]: 必要な [_2] セキュリティー・コンテキスト '[_3]' が無効です。[_2] セキュリティー・ポリシーがロードされていることを確認してください (「管理者ガイド」を参照)。",

    "~[[_1]~]~[Error: 0004~]: Cannot execute [_2]: [_3]" =>
    "~[[_1]~]~[エラー: 0004~]: [_2] を実行できません: [_3]",

    "~[[_1]~]~[Error: 0005~]: SELinux transitions are enabled but SELinux does not appear to be installed. Please disable SELinux transitions in the [_2] config file (consult the Administration Guide)." =>
    "~[[_1]~]~[エラー: 0005~]: SELinux 遷移が使用可能ですが、SELinux がインストールされていないようです。SELinux 遷移を [_2] 構成ファイルで使用不可に設定してください (「管理者ガイド」を参照)。",

    "~[[_1]~]~[Error: 0006~]: SELinux transitions are enabled but SELinux is disabled. Please enable SELinux or disable SELinux transitions in the [_2] config file, and then restart the [_3] daemon (consult the Administration Guide)." =>
    "~[[_1]~]~[エラー: 0006~]: SELinux 遷移が使用可能ですが、SELinux が使用不可です。[_2] 構成ファイルで SELinux を使用可能にするか、SELinux 遷移を使用不可に設定してから、[_3] デーモンを再始動してください (「管理者ガイド」を参照)。",

    "~[[_1]~]~[Error: 0007~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[エラー: 0007~]: '[_2]' を開いて読み取ることができません: [_3]",

    "~[[_1]~]~[Error: 0008~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[エラー: 0008~]: '[_2]' を開いて読み取ることができません: [_3]",

    "~[[_1]~]~[Error: 0009~]: Cannot open '[_2]' for writing: [_3]" =>
    "~[[_1]~]~[エラー: 0009~]: '[_2]' を開いて書き込むことができません: [_3]",

    "~[[_1]~]~[Error: 0010~]: Cannot switch to the required [_2] security context '[_3]': [_4]" =>
    "~[[_1]~]~[エラー: 0010~]: 必要な [_2] セキュリティー・コンテキスト '[_3]' に切り替えできません: [_4]",

    "~[[_1]~]~[Error: 0011~]: Cannot close '[_2]': [_3]" =>
    "~[[_1]~]~[エラー: 0011~]: '[_2]' を閉じることができません: [_3]",

    "~[[_1]~]~[Warning: 0001~]: The current working directory is not visible from the [_2].  The x86 shell will be invoked with the [_2] root ('[_3]') as the current working directory." =>
    "~[[_1]~]~[注意: 0001~]: 現行作業ディレクトリーは [_2] から見えません。x86 シェルは現行作業ディレクトリーとして [_2] ルート ('[_3]') で呼び出されます。",

    "~[[_1]~]~[Warning: 0002~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[注意: 0002~]: 疑似端末 [_2] を再オープンできません -> [_3]: [_4]: [_5]",

    "~[[_1]~]~[Warning: 0003~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[注意: 0003~]: 疑似端末 [_2] を再オープンできません -> [_3]: [_4]: [_5]",

  );

1;
 
