# Copyright (c) International Business Machines Corporation, 2007-2008.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::ko;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
    _AUTO => 1,

    "Today you performed the following transactions:" =>
    "오늘 수행한 트랜잭션은 다음과 같습니다.",

    "Failure initializing RPM database" =>
    "RPM 데이터베이스 초기화에 실패했습니다.",

    "Registered with [_1]" =>
    "[_1]에 등록되었습니다.",

    "Upgrade successful." =>
    "업그레이드가 완료되었습니다.",

    "Uninstall Software." =>
    "소프트웨어를 설치 제거합니다.",

    "ask(): No 'q' parameter given" =>
    "ask(): 'q' 매개변수가 제공되지 않았습니다.",

    "path '[_1]' is invalid" =>
    "'[_1]' 경로가 올바르지 않습니다.",

    "send_email(): no email address" =>
    "send_email(): 전자 우편 주소가 없습니다.",

    "Cannot find any RPM lists in [_1]" =>
    "[_1]에 RPM 목록이 없습니다.",

    "Cannot find '[_1]'" =>
    "'[_1]'이(가) 없습니다.",

    "Existing registration with [_1] has been found in [_2]." =>
    "[_1]에 대한 기존 등록이 [_2]에서 발견되었습니다.",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "더 이상 필요하지 않다면, 로그 파일 디렉토리([_1])를 제거하십시오.",

    "Thank you for using the [_1] Installer" =>
    "[_1] 설치 프로그램을 사용해 주셔서 감사합니다.",

    "Are you sure you want to uninstall [_1]?" =>
    "[_1]을(를) 설치 제거하시겠습니까?",

    "Couldn't chdir" =>
    "chdir를 수행할 수 없습니다.",

    "Cannot open '[_1]' for reading: [_2]" =>
    "읽기 위해 '[_1]'을(를) 열 수 없습니다: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "쓰기 위해 [_1]을(를) 열 수 없습니다: [_2]",

    "Registration with [_1]" =>
    "[_1]에 등록",

    "No software products installed" =>
    "소프트웨어 제품이 설치되지 않았습니다.",

    "You have the following software products installed:" =>
    "다음 소프트웨어가 설치되었습니다.",

    "Cannot chmod [_1]: [_2]" =>
    "[_1]을(를) chmod할 수 없습니다: [_2]",

    "RPM installation failed." =>
    "RPM 설치에 실패했습니다.",

    "ask(): Invalid type" =>
    "ask(): 올바르지 않은 유형입니다.",

    "Failed to install subject world: [_1] does not exist" =>
    "subject world를 설치하지 못했습니다. [_1]이(가) 존재하지 않습니다.",

    "Cannot copy [_1] to [_2]" =>
    "[_1]을(를) [_2]에 복사할 수 없습니다.",

    "[_1] installed successfully." =>
    "[_1]의 설치가 완료되었습니다.",

    "No such file [_1]" =>
    "해당 파일 [_1]이(가) 없습니다.",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "이 시스템의 홈 디렉토리는 어디입니까? [_1]이(가) 사용자의 홈 디렉토리를 공유하지 않도록 하려면 'skip'을 입력하십시오.",

    "RPM upgrade failed." =>
    "RPM 업그레이드에 실패했습니다.",

    "Aborting installation." =>
    "설치를 중단하는 중입니다.",

    "No configuration options are currently available." =>
    "현재 사용 가능한 구성 옵션이 없습니다.",

    "Would you like to re-register?" =>
    "다시 등록하시겠습니까?",

    "Quit." =>
    "종료합니다.",

    "Upgrade a [_1] installation." =>
    "[_1] 설치를 업그레이드합니다.",

    "Is the above information correct?" =>
    "위의 정보가 정확합니까?",

    "Uninstall [_1]." =>
    "[_1]을(를) 설치 제거합니다.",

    "Done." =>
    "완료되었습니다.",

    "Email sent successfully." =>
    "전자 우편이 전송되었습니다.",

    "sw_root_path is not set" =>
    "sw_root_path가 설정되지 않았습니다.",

    "Cannot upgrade [_1] because it is not installed." =>
    "[_1]이(가) 설치되어 있지 않으므로 업그레이드할 수 없습니다.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "변환된 프로세스가 아직 실행 중인 경우 설치 제거할 수 없습니다.\n계속하려면 프로세스를 종료하십시오.",

    "Nothing" =>
    "해당 사항 없음",

    "Cannot install [_1] when [_2] is not installed." =>
    "[_2]이(가) 설치되어 있지 않으면 [_1]을(를) 설치할 수 없습니다.",

    "Upgraded [_1]" =>
    "[_1]을(를) 업그레이드했습니다.",

    "Please select the version of [_1] you would like to install:" =>
    "설치할 [_1]의 버전을 선택하십시오.",

    "Failed to remove [_1]" =>
    "[_1]을(를) 제거하지 못했습니다.",

    "Error loading [_1]: [_2]" =>
    "[_1]을(를) 로드하는 중에 오류가 발생했습니다: [_2]",

    "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
    "\nRed Hat 등록의 전자 우편 데이터는\n  [_1]의 시스템에 저장됩니다.\n\n이 시스템에 전자 우편 전송이 설정되어 있지 않거나\n사용자가 Red Hat으로부터 24시간 이내에 회답을 받지 못할 경우,\n다음 주소로 이 데이터 파일을 Red Hat에 보내십시오: <[_2]>\n사용자의 Red Hat 등록이 업그레이드됩니다.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\n활성화 전자 우편 데이터는\n  [_1]의 시스템에 저장됩니다.\n\n이 시스템에 전자 우편 전송이 설정되어 있지 않은 경우,\n다음 주소로 이 데이터 파일을 IBM에 보내십시오: <[_2]>",

    "Install [_1]." =>
    "[_1]을(를) 설치합니다.",

    "Problem starting [_1]. Exit value was [_2]." =>
    "[_1]을(를) 시작하는 데 문제점이 발생했습니다. 종료 값은 [_2]입니다.",

    "End of Transaction log." =>
    "트랜잭션 로그의 끝입니다.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "경고: [_1] 프로세스가 실행 중인지 확인할 수 없습니다.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "파일 시스템에서 [_1]을(를) 삭제하시겠습니까(설치 위치: [_2])?\n설치된 모든 응용프로그램 및 사용자 정의 구성이 손실됩니다.",

    "Cannot uninstall [_1] because it is not installed." =>
    "[_1]이(가) 설치되어 있지 않으므로 설치 제거할 수 없습니다.",

    "Cannot close directory connection" =>
    "디렉토리 연결을 닫을 수 없습니다.",

    "Please enter a valid absolute path." =>
    "올바른 절대 경로를 입력하십시오.",

    "All RPMs found successfully." =>
    "모든 RPM을 찾았습니다.",

    "Show Installed Products." =>
    "설치된 제품을 표시합니다.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "디렉토리가 존재하지 않으므로 [_1]에 마운트할 수 없습니다.",

    "Please enter 'y' or 'n'." =>
    "'y' 또는 'n'을 입력하십시오.",

    "Got [_1]/[_2] RPMs" =>
    "[_1]/[_2] RPM을 가져왔습니다.",

    "Configure Software." =>
    "소프트웨어를 구성합니다.",

    "\nWelcome to the [_1] Installer" =>
    "\n[_1] 설치 프로그램을 시작합니다.",

    "Can't remove [_1]: [_2]" =>
    "[_1]을(를) 제거할 수 없습니다: [_2]",

    "Go back to the Main Menu." =>
    "기본 메뉴로 돌아갑니다.",

    "Failed to create symlink [_1]" =>
    "symlink [_1] 작성에 실패했습니다.",

    "Unknown action '[_1]'" =>
    "알 수 없는 조치 '[_1]'입니다.",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "[_1]을(를) [_2]에 symlink할 수 없습니다: [_3]",

    "Please select a distribution from the list above:" =>
    "위의 목록에서 분배를 선택하십시오.",

    "Install [_1] + [_2]." =>
    "[_1] + [_2]을(를) 설치합니다.",

    "Uninstalled [_1]" =>
    "[_1]을(를) 설치 제거했습니다.",

    "Installer exited abnormally, with the following error:" =>
    "다음 오류가 발생하여 설치 프로그램이 비정상적으로 종료되었습니다.",

    "[_1] failed" =>
    "[_1]이(가) 실패했습니다. ",

    "Cannot remove [_1]: [_2]" =>
    "[_1]을(를) 제거할 수 없습니다: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "사용자의 OS 분배([_1])는 지원되지 않습니다. 다음 항목만 지원됩니다.",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "[_2]이(가) 이미 설치되어 있으므로 [_1]을(를) 설치할 수 없습니다.",

    "Install Software." =>
    "소프트웨어를 설치합니다.",

    "Not connected to an interactive terminal" =>
    "대화식 단말기에 연결되지 않았습니다.",

    "To start a translated [_1] shell, run [_2]" =>
    "변환된 [_1] 쉘을 시작하려면 [_2]을(를) 실행하십시오.",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->new가 'product' 매개변수 없이 호출되었습니다.",

    "Cannot find the directory [_1]" =>
    "[_1] 디렉토리가 없습니다.",

    "Installed [_1]" =>
    "[_1]을(를) 설치했습니다.",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "[_1](으)로 전자 우편을 보내지 못했습니다. [_2]의 내용을 이 주소로 보내십시오.",

    "No RPM file for [_1] could be found" =>
    "[_1]에 대한 RPM 파일이 없습니다.",

    "The file [_1] is not a .iso or .rpm" =>
    "[_1] 파일은 .iso 또는 .rpm 파일이 아닙니다.",

    "Cannot find RPM list directory [_1]" =>
    "RPM 목록 디렉토리 [_1]이(가) 없습니다.",

    "Could not mount [_1] as an ISO file" =>
    "[_1]을(를) ISO 파일로 마운트할 수 없습니다.",

    "Removing [_1]..." =>
    "[_1] 제거 중...",

    "Upgrade Software." =>
    "소프트웨어를 업그레이드합니다.",

    "The following [_1] RPMs are still required:" =>
    "다음 [_1] RPM이 여전히 필요합니다.",

    "Superuser privileges are required for this script" =>
    "이 스크립트에 대해 수퍼 유저 특권이 필요합니다.",

    "Sorry, that entry is invalid." =>
    "해당 항목은 올바르지 않습니다.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "[_1] 디렉토리가 이미 존재하지만, [_2]이(가) 설치된 것처럼 보이지는 않습니다.",

    "Found partially installed [_1] at [_2]." =>
    "[_2]에 [_1]이(가) 부분 설치되어 있습니다.",

    "Could not set permission of [_1]" =>
    "[_1]의 권한을 설정할 수 없습니다.",

    "The following is about to be sent to [_1]:" =>
    "다음 항목을 [_1]에 전송하려고 합니다.",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "더 이상 필요하지 않다면, 구성 디렉토리([_1])를 제거하십시오.",

    "sw_root_path is not set!" =>
    "sw_root_path가 설정되지 않았습니다.",

    "Installed [_1] ([_2])" =>
    "[_1]([_2])을(를) 설치했습니다. ",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1]이(가) 제공되지 않았습니다.",

    "Failure installing [_1]" =>
    "[_1] 설치에 실패했습니다.",

    "Nothing is available to be installed on your system." =>
    "시스템에 설치할 수 있는 항목이 없습니다.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "[_1]을(를) 다시 시작하는 데 문제점이 발생했습니다. 종료 값은 [_2]입니다.",

    "The following translated processes (pids) are running:" =>
    "다음의 변환 프로세스(pid)가 실행 중입니다.",

    "Failed to unmount [_1]" =>
    "[_1]을(를) 마운트 해제하지 못했습니다.",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "[_1]을(를) 중지하는 데 문제점이 발생했습니다. 종료 값은 [_2]입니다.",

    "A company name must be provided." =>
    "회사 이름을 반드시 입력해야 합니다.",

    "Install [_1] to:" =>
    "[_1] 설치 위치:",

    "Log files created by [_1] will be stored in:" =>
    "[_1]에서 생성된 로그 파일은 다음 위치에 저장됩니다.",

    "Please enter the name of your company:" =>
    "회사 이름을 입력하십시오:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "(선택적) 주소를 입력하십시오. 쉼표를 사용하여 필드를 구분하십시오:",

    "Please enter your phone number (optional):" =>
    "(선택적) 전화번호를 입력하십시오:",

    "Please select the type of operation you would like to perform:" =>
    "수행하려는 작업의 유형을 선택하십시오.",

    "Red Hat unknown version" =>
    "Red Hat 알 수 없는 버전",

    "SUSE unknown version" =>
    "SUSE 알 수 없는 버전",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1]([_2])을(를) [_3]에 설치했습니다.",

    "[_1] from package [_2]" =>
    "패키지 [_2]의 [_1] ",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "경고: 비표준 RPM 스테이징 디렉토리 [_1]을(를) 사용 중입니다.",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "비표준 RPM 스테이징 디렉토리 [_1]은(는) 이미 존재합니다. 제거하시겠습니까?",


    "Disk space is too low to create temporary directory [_1]." =>
    "디스크 여유 공간이 작아서 임시 디렉토리 [_1]을(를) 작성할 수 없습니다.",

    "Disk space is too low to create [_1] in [_2]." =>
    "디스크 여유 공간이 작아서 [_2]에 [_1]을(를) 작성할 수 없습니다.",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "재시도하기 전에 여유 공간이 최소 [_1]MB 이상인지 확인하십시오.",

    "Error checking disk space." =>
    "디스크 여유 공간을 검사하는 중에 오류 발생",

    "Accepted license agreement" =>
    "라이센스 계약 동의",

    "Please enter a path that is not the root '/' directory." =>
    "루트 '/' 디렉토리가 아닌 경로를 입력하십시오.",

    "RPM installation test failed." =>
    "RPM 설치 테스트에 실패했습니다.",

    "Step 1/2: Installing base RPMs..." =>
    "단계 1/2: 기본 RPM 설치 중...",

    "Step 2/2: Installing [_1]..." =>
    "단계 2/2: [_1] 설치 중...",

    "License file found" =>
    "라이센스 파일이 있습니다.",

    "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
    "[_1]에 대해 어느 Linux/x86 OS 분배를 설치하시겠습니까?",

    "Do you want to view the license again?" =>
    "라이센스를 다시 보시겠습니까?",

    "Binding them together and creating [_1] script." =>
    "해당 항목을 바인드하고 [_1] 스크립트를 작성하는 중입니다.",

    "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
    "\n[_1]을(를) 설치하려면 다음 라이센스에 동의해야 합니다.\n\n라이센스 조건에 동의하지 않으면 설치가 중단됩니다.\n\nSPACE를 사용하여 라이센스의 다음 페이지를 볼 수 있습니다.",

    "Installing [_1]..." =>
    "[_1] 설치 중...",

    "The full log of your session is in [_1]" =>
    "사용자 세션의 전체 로그는 [_1]에 있습니다.",

    "Would you prefer to view the license in English?" =>
    "영문 라이센스를 보시겠습니까?",

    "Delete partially installed [_1] at [_2] from the filesystem?" =>
    "[_2]에 부분 설치된 [_1]을(를) 파일 시스템에서 삭제하시겠습니까? ",

    "License terms not accepted. Aborting install." =>
    "라이센스 조건에 동의하지 않았습니다. 설치를 중단합니다.",

    "Cannot perform post install remove of [_1]" =>
    "[_1]의 사후 설치 제거를 수행할 수 없습니다.",

    "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
    "[_1]을(를) 포함하는 디렉토리 또는 파일을 입력하십시오.\n - ISO9660 이미지는 .iso로 끝날 경우 허용됩니다.\n - RPM 파일은 .rpm으로 끝날 경우 허용됩니다.\n - CD/DVD-ROM이 있으면 CD/DVD-ROM을 마운트하고 마운트 경로를 입력하십시오.\n\n각 파일 또는 개별 마운트 경로를 입력할 수도 있고,패턴을 제공하여\n여러 파일을 한 번에 선택하도록 입력할 수 있습니다.(예: /files/rhel/RHEL4-U4-i386-AS-disc*.iso).\n\n누락된 RPM 파일의 목록을 보려면 'list'를 입력하십시오.\n기본 메뉴로 돌아가려면 'skip'을 입력하십시오.\n",

    "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
    "[_1] 디렉토리가 존재하지만 [_2]이(가) 설치된 것처럼 보이지는 않습니다. 삭제하시겠습니까?",

    "[_1] and [_2] are now installed." =>
    "[_1] 및 [_2]이(가) 지금 설치되어 있습니다.",

    "Unable to remove [_1]" =>
    "[_1]을(를) 제거할 수 없습니다.",

    "Couldn't read license file [_1]" =>
    "라이센스 파일 [_1]을(를) 읽을 수 없습니다.",

    "Empty the directory [_1]?" =>
    "[_1] 디렉토리를 비우시겠습니까?",

    "Press ENTER to view the license." =>
    "라이센스를 보려면 Enter를 누르십시오.",

    "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
    "[_2]이(가) 마운트된 파일 시스템이므로 [_1]을(를) 설치할 수 없습니다.\n[_1]을(를) 설치하기 전에 마운트를 해제하십시오.",

    "License text saved in [_1]. You may print this file for your records." =>
    "라이센스 텍스트가 [_1]에 저장되었습니다. 이 파일을 자료용으로 인쇄할 수 있습니다.",

    "Do you accept the license terms?" =>
    "라이센스 조건에 동의하십니까?",

    "Failed to install all required rpms" =>
    "필수 rpm을 모두 설치하지 못했습니다.",

    "Cannot open the directory [_1]" =>
    "[_1] 디렉토리를 열 수 없습니다.",

    "Enter directory or file:" =>
    "디렉토리 또는 파일을 입력하십시오.",

    "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 3 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 4 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 6 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 7 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 7 (minimal)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 8 (full)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 8 (minimal)",

    "Red Hat Inc." =>
    "Red Hat Inc.",

    "SUSE Linux Enterprise Server release 10 (full)" =>
    "SUSE Linux Enterprise Server release 10 (full)",

    "SUSE Linux Enterprise Server release 10 (minimal)" =>
    "SUSE Linux Enterprise Server release 10 (minimal)",

    "p-ave" =>
    "p-ave",

    "x86 World" =>
    "x86 World",

    "Can't dup stdout: [_1]" =>
    "dup stdout을 실행할 수 없음: [_1]",

    "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
    "원격 파일 시스템에서 [_1]이(가) 감지되었습니다. 원격 파일 시스템에 대한 설치는 지원되지 않습니다.",

    "Emptying directory..." =>
    "디렉토리를 비우는 중...",

    "No such directory [_1]." =>
    "해당 [_1] 디렉토리가 없습니다.",

    "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
    "[_1] 디렉토리에서 파일 시스템([_2])에 마운트했습니다. 이 조작을 재시도하기 전에 마운트를 해제하십시오.",

    "Please enter a path that does not contain any of the characters '\"`\$" =>
    "다음 문자를 포함하지 않는 경로를 입력하십시오: '\"`\$",

    "Could not determine installer directory." =>
    "설치 프로그램 디렉토리를 지정할 수 없습니다.",

    "Failed to copy installer directory to [_1]: [_2]" =>
    "설치 프로그램 디렉토리를 [_1](으)로 복사하는 데 실패했습니다: [_2]",

    "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
    "[_1]을(를) 작성하려면 [_2] 설치 프로그램에 적합한 x86\nRPM 세트가 필요합니다. 이 RPM 세트는 [_3] x86 설치 미디어\n(ISO 또는 CD/DVD-ROM)에서 생성됩니다.\n",

    "Error running [_1]." =>
    "[_1] 실행 중 오류 발생.",

    "Running [_1]..." =>
    "[_1] 실행 중...",

    "Account numbers must contain exactly 6 digits." =>
    "계정 번호는 정확히 여섯 자리여야 합니다.",

    "Please enter your RHN login (optional):" =>
    "(선택적) 사용자 RHN 로그인을 입력하십시오:",

    "Please enter your Red Hat account number (optional):" =>
    "(선택적) 사용자 Red Hat 계정 번호를 입력하십시오:",

    "Please enter your email address:" =>
    "사용자 전자 우편 주소를 입력하십시오:",

    "Please enter your name:" =>
    "사용자 이름을 입력하십시오:",

    "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
    "RHN login cannot contain any of the following: +%\"<^>|\$()",

    "You must provide your name." =>
    "사용자 이름을 입력해야 합니다.",

    "The email address is compulsory and must have an @ and a valid domain." =>
    "전자 우편 주소는 필수 항목이며 @ 및 올바른 도메인 주소를 포함해야 합니다.",

    "SUSE Linux Enterprise Server release 10" =>
    "SUSE Linux Enterprise Server release 10",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name, name and email address for the\ninstallation to proceed.  All other details are optional.  The Activation\nemail will also include some details about this system.  Once you have\nentered this information it will be presented to you to review.  You will\nhave the option to send the information to IBM via email or abort the\ninstallation.\n" =>
    "\n설치 프로세스를 시작하기 전에 IBM으로 몇가지 정보를 제공해야\n합니다. 이 활성 정보도 IBM에 전자 우편으로 보내집니다.\n\n참고: 설치를 진행하려면 회사명을 입력하십시오.\n기타 모든 세부사항은 선택 사항입니다. 활성 메일에서\n이 시스템에 대한 일부 세부사항도 포함하게 됩니다. 이 정보를 입력하면\n사용자가 확인할 수 있도록 표시됩니다. 전자 우편으로 IBM에\n정보를 보내거나 또는 설치를 중단할 수 있습니다.\n",

    "Warning - failed to create [_1]" =>
    "경고 - [_1] 작성에 실패했습니다.",

    "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
    "경고: 비루트 사용자도 [_1] 디렉토리에 쓸 수 있습니다. 보안을 위해 읽기 전용으로 변경해야 합니다.",

    "Installed installer into [_1]" =>
    "설치 프로그램을 [_1]에 설치했습니다.",

    "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
    "Red Hat Enterprise Linux AS release 4, Update 5 (full)",

    "WARNING: The services' startup state could not be set." =>
    "경고: 서비스 시동 상태가 설정되지 않았습니다.",

    "WARNING: [_1]'s startup state could not be set." =>
    "경고: [_1]의 시동 상태가 설정되지 않았습니다.",

    "WARNING: The list of services could not be retrieved." =>
    "경고: 서비스 목록을 검색할 수 없습니다.",

    "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
    "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)",

    "Cannot chown [_1]: [_2]" =>
    "[_1]을(를) chmod할 수 없습니다: [_2]",

    "Cannot stat [_1]: [_2]" =>
    "[_1]을(를) 시작할 수 없습니다: [_2]",

    "Could not understand line in '[_1]': [_2]" =>
    "'[_1]'의 행을 해석할 수 없음: [_2]",

    "Unable to move old license file" =>
    "이전 라이센스 파일을 이동할 수 없습니다.",

    "Could not make the directory [_1]" =>
    "[_1] 디렉토리를 작성할 수 없습니다.",

    "Found installed [_1] at [_2]." =>
    "[_2]에 [_1]이(가) 설치되어 있습니다.",

    "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
    "'[_1]'의 MD5 체크섬이 올바르지 않음 - 손상되었을 수 있습니다.",

    "About [_1] hours remaining" =>
    "남은 시간: 약 [_1]시간",

    "About [_1] minutes remaining" =>
    "남은 시간: 약 [_1]분",

    "About a minute remaining" =>
    "남은 시간: 1분",

    "About an hour remaining" =>
    "남은 시간: 1시간",

    "Several hours remaining" =>
    "남은 시간: 3~5시간",

    "Declining the license agreement will quit the installation process." =>
    "라이센스 계약에 동의하지 않으면 설치 프로세스가 종료됩니다.",

    "Log file directory ([_1]) deleted." =>
    "로그 파일 디렉토리([_1])가 삭제되었습니다.",

    "Uninstall [_1] + [_2]." =>
    "[_1] + [_2]을(를) 설치 제거합니다.",

    "Please re-enter your installation paths." =>
    "설치 경로를 다시 입력하십시오.",

    "Remove log file directory ([_1])?" =>
    "로그 파일 디렉토리([_1])를 제거하시겠습니까?",

    "Would you like to register?" =>
    "등록하시겠습니까?",

    "Are you sure you want to decline the license agreement?" =>
    "라이센스 계약을 거부하시겠습니까?",

    "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
    "\nx86 World의 Linux/x86 바이너리 및 라이브러리는 Red Hat\n네트워크를 사용하여 최신으로 유지할 수 있습니다. 이 지원을 받으려면, 현재\n사용자 Red Hat 등록을 Linux/x86 및 Linux/POWER 모두 지원 가능하도록 업그레이드해야 합니다.\n추가 비용없이 업그레이드할 수 있습니다.\n\n이 시스템에 등록을 업그레이드하려면 Red Hat, Inc.에 전자 우편으로 \n일부 정보를 제공해야 합니다. 정보를 보내면,\n24시간(영업 1일) 이내에 회신 메일을 받게 되고, 48시간(영업 2일) 이내에\n등록이 업그레이드되었다는 확인 메일을 받게 됩니다.\n",

    "You cannot install [_1] and [_2] into the same directory." =>
    "[_1] 및 [_2]을(를) 같은 디렉토리에 설치할 수 없습니다. ",

    "[_1] installation directory ([_2]) deleted." =>
    "[_1] 설치 디렉토리([_2])가 삭제되었습니다.",

    "Config directory ([_1]) deleted." =>
    "구성 디렉토리([_1])가 삭제되었습니다.",

    "Remove the installation config directory ([_1])?" =>
    "설치 구성 디렉토리([_1])를 제거하시겠습니까?",

    "Rejected license agreement" =>
    "라이센스 계약 거부",

    "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
    "사용법: [_1] <절대 경로>\n절대 경로에 대해 x86 World escape 작성",

    "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
    "~[[_1]~]~[오류: 0001~] [_1]을(를) 변환 아래에서 실행하지 않아야 합니다. ",

    "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
    "~[[_1]~]~[오류: 0002~] 이 스크립트에 대해 수퍼 유저 특권이 필요합니다.",

    "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
    "~[[_1]~]~[오류: 0003~] 절대 경로여야 합니다.",

    "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
    "~[[_1]~]~[오류: 0004~] 경로는 루트 '/' 디렉토리가 아니여야 합니다.",

    "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
    "~[[_1]~]~[오류: 0005~] [_2]이(가) 존재하지 않습니다.",

    "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
    "~[[_1]~]~[오류: 0006~] [_2]이(가) 이미 존재하므로 작성할 수 없습니다.",

    "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
    "~[[_1]~]~[오류: 0007~] [_2]을(를) 작성할 수 없습니다. 필요한 권한을 가지고 있는지 확인하십시오.",

    "  - Home directories will not be shared" =>
    "  - 홈 디렉토리는 공유할 수 없습니다.",

    "  - Home directories are in [_1]" =>
    "  - 홈 디렉토리는 [_1]에 있습니다.",

    "  - Selected distribution is [_1]" =>
    "  - 선택된 분배는 [_1]입니다.",

    "- Install [_1] to [_2]" =>
    "- [_1]을(를) [_2]에 설치하십시오.",

    "About to proceed with the following:" =>
    "다음이 진행됩니다:",

    "  - Log files will be stored in [_1]" =>
    "  - 로그 파일은 [_1]에 저장됩니다.",

    "Change settings." =>
    "설정값을 변경합니다.",

    "Continue." =>
    "계속",

    "WARNING: No loop devices available for mounting ISO files" =>
    "경고: ISO 파일을 마운트하는 데 사용 가능한 루프 장치가 없습니다.",

    "Examining directory. Please wait..." =>
    "디렉토리 검사 중.  잠시 기다리십시오...",

    "Examining ISO file [_1]" =>
    "ISO 파일 [_1] 검사 중",

    "This installer must be run on an IBM System p platform" =>
    "이 설치 프로그램은 IBM System p 플랫폼에서 실행해야 합니다.",

    "RPM is unable to query [_1]" =>
    "RPM이 [_1]을(를) 조회할 수 없습니다. ",

    "The currently installed version is: [_1]" =>
    "현재 설치된 버전은 [_1]입니다.",

    "Please enter a path that is less than [_1] bytes long" =>
    "길이가 [_1]바이트 미만인 경로를 입력하십시오.",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (full)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 3 (full)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (minimal)" =>
    "SUSE Linux Enterprise Server release 10, Service Pack 3 (minimal)",

    "SUSE Linux Enterprise Server release 11" =>
    "SUSE Linux Enterprise Server release 11",

    "SUSE Linux Enterprise Server release 11 (full)" =>
    "SUSE Linux Enterprise Server release 11 (full)",

    "SUSE Linux Enterprise Server release 11 (minimal)" =>
    "SUSE Linux Enterprise Server release 11 (minimal)",

    "Uninstalling [_1]. Please wait..." =>
    "[_1] 설치 제거 중. 잠시 기다리십시오...",

    "Please enter a path that exists." =>
    "존재하는 경로를 입력하십시오.",

    "Finalizing [_1] installation. Please wait..." =>
    "[_1] 설치를 마무리하고 있습니다. 잠시 기다리십시오...",

    "No 'function' set in PowerPack config file!" =>
    "PowerPack 구성 파일에 'function' 세트가 없습니다.",

    "Created archive of [_1] in [_2]" =>
    "[_2]에 [_1]의 아카이브가 작성되었습니다.",

    "Won't remove non-standard RPM staging directory [_1] in non-interactive mode" =>
    "비대화식 모드에서는 비표준 RPM 스테이징 디렉토리 [_1]이(가) 제거되지 않습니다.",

    "What should the file be called?" =>
    "파일 이름을 무엇으로 하시겠습니까?",

    "You cannot install [_1] to /tmp." =>
    "[_1]을(를) /tmp 디렉토리에 설치할 수 없습니다.",

    "That archive is of type '[_1]' which is not supported on this OS distribution." =>
    "해당 아카이브의 유형이 이 OS 분배에서는 지원되지 않는 '[_1]' 유형입니다.",

    "Perhaps you meant to upgrade?" =>
    "업그레이드하시겠습니까?",

    "Installation of an x86 World requires that SELinux be disabled for PowerVM Lx86.\nPlease set ENABLE_SELINUX_TRANSITIONS=n in the PowerVM Lx86 config file and try\nagain." =>
    "x86 World를 설치하려면 PowerVM Lx86에서 SELinux를 사용 불가능하게 해야 합니다.\nPowerVM Lx86 구성 파일에서 ENABLE_SELINUX_TRANSITIONS=n을 설정하고 다시\n시도하십시오.",

    "That doesn't look like a valid archive file." =>
    "올바른 아카이브 파일이 아닌 것 같습니다.",

    "Cannot determine RPM file to install." =>
    "설치할 RPM 파일을 판별할 수 없습니다.",

    "  - Installed at: [_1]" =>
    "  - 설치 위치: [_1]",

    "In what directory should the archive be placed?" =>
    "아카이브가 위치할 디렉토리는 어디입니까?",

    "Unexpected OS ([_1]) found in bind_qt_and_sw\n" =>
    "bind_qt_and_sw에서 예기치 않은 OS([_1])가 발견되었습니다.\n",

    "This functionality is only available if the 'star' utility is installed.\nPlease locate and install the appropriate RPM file." =>
    "이 기능은 'star' 유틸리티가 설치된 경우에만 사용 가능합니다.\n적절한 RPM 파일을 찾아서 설치하십시오.",

    "[_1] is unsupported on this OS distribution." =>
    "이 OS 분배에서는 [_1]이(가) 지원되지 않습니다.",

    "Archive file [_1] does not exist" =>
    "아카이브 파일 [_1]이(가) 존재하지 않습니다.",

    "  - Distribution: [_1]" =>
    "  - 분배: [_1]",

    "  - Log files created by [_1] will be stored in [_2]" =>
    "  - [_1]에서 작성한 로그 파일은 [_2]에 저장됩니다.",

    "Would you like to update [_1] from [_2] to [_3]?" =>
    "[_1]을(를) [_2]에서 [_3](으)로 갱신하시겠습니까?",

    "Unknown function '[_1]'" =>
    "알 수 없는 함수 '[_1]'입니다.",

    "\nYou have not accepted the license agreement. To view the license agreement,\nplease rerun this command in interactive mode. If you accept the license\nagreement, please run this command with the option --license-accepted.\n" =>
    "\n라이센스 계약을 승인하지 않았습니다. 라이센스 계약을 보려면\n대화식 모드에서 이 명령을 다시 실행하십시오. 라이센스 계약을 승인하는 경우\n라이센스 옵션을 승인하고 이 명령을 실행하십시오.\n",

    "Archive creation cancelled" =>
    "아카이브 작성이 취소되었습니다.",

    "Please specify the location of the archive file (type 'skip' to return to the main menu):" =>
    "아카이브 파일의 위치를 지정하십시오(기본 메뉴로 돌아가려면 'skip'을 입력하십시오).",

    "Cannot determine which distribution of [_1] to install." =>
    "설치할 [_1]의 분배를 판별할 수 없습니다.",

    "No such config file: [_1]" =>
    "구성 파일 [_1]이(가) 없습니다.",

    "Failed to uninstall [_1] RPM" =>
    "[_1] RPM을 설치하는 데 실패했습니다.",

    "register_noninteractively: [_1] not provided" =>
    "register_noninteractively: [_1]이(가) 제공되지 않았습니다.",

    "\nSorry. This function is not implemented." =>
    "\n죄송합니다. 이 기능은 구현되지 않습니다.",

    "That file exists already. OK to overwrite it?" =>
    "해당 파일이 이미 존재합니다. 겹쳐쓰시겠습니까?",

    "The directory [_1] is not empty." =>
    "[_1] 디렉토리가 비어 있지 않습니다.",

    "Failed to rename config directory to [_1]" =>
    "구성 디렉토리의 이름을 [_1](으)로 변경하는 데 실패했습니다.",

    "Can't finish writing file [_1]: [_2]" =>
    "[_1] 파일 쓰기를 완료할 수 없습니다: [_2]",

    "Directory [_1] already exists and is not empty. Leaving [_2] as [_3]." =>
    "[_1] 디렉토리가 이미 존재하며 비어 있지 않습니다. [_2]을(를) [_3] 상태로 두십시오.",

    "  - From RPM: [_1]" =>
    "  - 시작 RPM: [_1]",

    "Note: SELinux is not enabled by default for PowerVM Lx86 after installation.\nIf SELinux is enabled on your Power system, you can enable SELinux for x86\napplications by enabling the SELinux configuration switches in the PowerVM Lx86\nconfiguration file.  Please see the Administration Guide for details." =>
    "참고: 설치 후에는 기본적으로 PowerVM Lx86에서 SELinux는 사용 불가능합니다.\n사용 중인 Power 시스템에서 SELinux를 사용 가능한 경우, PowerVM Lx86 구성 파일에서 SELinux 구성 스위치를\n사용 가능으로 설정하여 x86 응용프로그램에서 SELinux를 사용할 수 있습니다.\n세부사항은 관리 안내서를 참조하십시오.",

    "[_1] failed. Please check the messages above." =>
    "[_1]에 실패했습니다. 위의 메시지를 확인하십시오.",

    "Failed to install archive." =>
    "아카이브 설치에 실패했습니다.",

    "You cannot create an archive while there are translated processes running.\nKill these processes to continue." =>
    "변환된 프로세스가 실행되는 동안에는 아카이브를 작성할 수 없습니다.\n계속하려면 프로세스를 종료하십시오.",

    "Extracting [_1] file from [_2].\nThis may take several minutes to complete. Please wait..." =>
    "[_2]에서 [_1] 파일을 추출하고 있습니다.\n완료하려면 몇 분이 소요됩니다. 잠시 기다리십시오...",

    "Could not detect the mail application" =>
    "메일 응용프로그램을 찾을 수 없습니다.",

    "If you require support, please send the logfile [_1] to [_2]." =>
    "지원이 필요한 경우 로그 파일 [_1]을(를) [_2](으)로 보내십시오.",

    "Failed to create archive." =>
    "아카이브 작성에 실패했습니다.",

    "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 software.\n\nPlease refer to the PowerVM Lx86 Administration Guide and Release Notes\nfor further details of the installation requirements.\n" =>
    "\nLinux/x86 응용프로그램을 실행하려면 설치 시 Linux/x86\n응용프로그램 2진, 라이브러리, 인프라 파일 및\nPowerVM Lx86 소프트웨어가 필요합니다.\n\n설치 요구사항에 대한 자세한 정보는\nPowerVM Lx86 관리 안내서 및 릴리스 정보를 참조하십시오.\n",

    "Please specify either media or archive for [_1] installation." =>
    "[_1] 설치를 위한 매체 또는 아카이브를 지정하십시오.",

    "Do you want to kill these processes now?" =>
    "프로세스를 지금 종료하시겠습니까?",

    "Install [_1] from a pregenerated archive." =>
    "이전에 생성한 아카이브에서 [_1]을(를) 설치하십시오.",

    "\nExiting program after successful uninstall." =>
    "\n설치 제거가 완료된 후 프로그램을 종료하는 중입니다.",

    "Loud message!" =>
    "음성 메시지!",

    "If you want to quit before you reach the end of the license, press q." =>
    "라이센스를 읽지 않고 종료하려면 q를 누르십시오.",

    "Creating archive [_1]. This may take several minutes to complete. Please wait..." =>
    "[_1] 아카이브를 작성하고 있습니다. 완료하려면 몇 분이 소요됩니다. 잠시 기다리십시오...",

    "No such product: [_1]" =>
    "[_1] 제품이 없습니다.",

    "No license file found." =>
    "라이센스 파일을 찾지 못했습니다.",

    "Installed [_1]:" =>
    "[_1]이(가) 설치되었습니다.",

    "Installation Summary" =>
    "설치 요약",

    "No configuration options are currently available in noninteractive mode." =>
    "비대화식 모드에서는 현재 사용 가능한 구성 옵션이 없습니다.",

    "  - Installation directory: [_1]" =>
    "  - 설치 디렉토리: [_1]",

    "Not all required RPMs could be located on the specified install media." =>
    "지정한 설치 매체에 필수 RPM이 없습니다.",

    "/bin/mail" =>
    "/bin/mail",

    "/usr/bin/mail" =>
    "/usr/bin/mail",

    "Configure" =>
    "구성",

    "Create archive of [_1]." =>
    "[_1]의 아카이브를 작성하십시오.",

    "Host OS detected as [_1] ([_2])" =>
    "호스트 OS가 [_1]([_2])(으)로 발견되었습니다.",

    "IBM support" =>
    "IBM 지원",

    "Install" =>
    "설치",

    "PowerVM Lx86" =>
    "PowerVM Lx86",

    "Red Hat Enterprise Linux AS release 5, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS release 5, Update 3 (full)",

    "Red Hat Enterprise Linux AS release 5, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS release 5, Update 3 (minimal)",

    "Red Hat Enterprise Linux release 4, Update 4 or greater" =>
    "Red Hat Enterprise Linux release 4, Update 4 이상",

    "Red Hat Enterprise Linux release 5, Update 3 or greater" =>
    "Red Hat Enterprise Linux release 5, Update 3 이상",

    "Red Hat Enterprise Linux AS release 5, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS release 5, Update 4 (full)",

    "Red Hat Enterprise Linux AS release 5, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS release 5, Update 4 (minimal)",

    "Send the above information to [_1]?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "위의 정보를 [_1]에 보내시겠습니까?\n(여기서 '아니오'를 선택하면 설치가 중단됩니다.)",

    "Uninstall" =>
    "설치 제거",

    "Upgrade" =>
    "업그레이드",

    "the install path" =>
    "설치 경로",

    "the log file path" =>
    "로그 파일 경로",

    "~[[_1]~]~[Error: 0001~]: Cannot execute '[_2]'.  The current working directory is not accessible from the [_3] '[_4]'.  To execute '[_2]' either change directories so that you are in a directory visible from the [_3] (e.g. 'cd [_4]') or use the [_5] command to make the current directory visible to the [_3] (consult the Administration Guide)." =>
    "~[[_1]~]~[오류: 0001~]: '[_2]'을(를) 실행할 수 없습니다. [_3] '[_4]'에서 현재 작업 디렉토리에 액세스할 수 없습니다. '[_2]'을(를) 실행하려면 [_3]에서 보기 가능 상태의 디렉토리(예: 'cd [_4]')로 변경하거나 [_5] 명령을 사용하여 현재 디렉토리를 보기 가능 상태의 [_3]으로 하십시오(관리 안내서 참조).",

    "~[[_1]~]~[Error: 0002~]: Cannot chdir into '[_2]'." =>
    "~[[_1]~]~[오류: 0002~]: '[_2]'(으)로 디렉토리를 변경할 수 없습니다.",

    "~[[_1]~]~[Error: 0003~]: The required [_2] security context '[_3]' was not valid.  Please ensure the [_2] security policy is loaded (consult the Administration Guide)." =>
    "~[[_1]~]~[오류: 0003~]: [_2]의 필수 보안 컨텍스트 '[_3]'이(가) 올바르지 않습니다. [_2] 보안 정책이 로드되었는지 확인하십시오(관리 안내서 참조).",

    "~[[_1]~]~[Error: 0004~]: Cannot execute [_2]: [_3]" =>
    "~[[_1]~]~[오류: 0004~]: [_2]을(를) 실행할 수 없습니다: [_3]",

    "~[[_1]~]~[Error: 0005~]: SELinux transitions are enabled but SELinux does not appear to be installed. Please disable SELinux transitions in the [_2] config file (consult the Administration Guide)." =>
    "~[[_1]~]~[오류: 0005~]: SELinux 변환이 사용 가능하지만 SELinux를 설치할 수 없습니다. [_2] 구성 파일에서 SELinux 변환을 사용 불가능하게 하십시오(관리 안내서 참조).",

    "~[[_1]~]~[Error: 0006~]: SELinux transitions are enabled but SELinux is disabled. Please enable SELinux or disable SELinux transitions in the [_2] config file, and then restart the [_3] daemon (consult the Administration Guide)." =>
    "~[[_1]~]~[오류: 0006~]: SELinux 변환이 사용 가능하지만 SELinux가 사용 불가능합니다. [_2] 구성 파일에서 SELinux를 사용 가능하게 하거나 SELinux 변환을 사용 불가능하게 한 후 [_3] 디먼을 다시 시작하십시오(관리 안내서 참조).",

    "~[[_1]~]~[Error: 0007~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[오류: 0007~]: 읽기 위해 '[_2]'을(를) 열 수 없습니다: [_3]",

    "~[[_1]~]~[Error: 0008~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[오류: 0008~]: 읽기 위해 '[_2]'을(를) 열 수 없습니다: [_3]",

    "~[[_1]~]~[Error: 0009~]: Cannot open '[_2]' for writing: [_3]" =>
    "~[[_1]~]~[오류: 0009~]: 쓰기 위해 '[_2]'을(를) 열 수 없습니다: [_3]",

    "~[[_1]~]~[Error: 0010~]: Cannot switch to the required [_2] security context '[_3]': [_4]" =>
    "~[[_1]~]~[오류: 0010~]: [_2]의 필수 보안 컨텍스트 '[_3]'으(로) 전환할 수 없습니다: [_4]",

    "~[[_1]~]~[Error: 0011~]: Cannot close '[_2]': [_3]" =>
    "~[[_1]~]~[오류: 0011~]: '[_2]'을(를) 닫을 수 없습니다: [_3]",

    "~[[_1]~]~[Warning: 0001~]: The current working directory is not visible from the [_2].  The x86 shell will be invoked with the [_2] root ('[_3]') as the current working directory." =>
    "~[[_1]~]~[경고: 0001~]: [_2]에서 현재 작업 디렉토리는 보기 가능 상태가 아닙니다.  [_2] 루트('[_3]')를 현재 작업 디렉토리로 해야 x86 쉘이 호출됩니다.",

    "~[[_1]~]~[Warning: 0002~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[경고: 0002~]: 의사(pseudo) 단말기 [_2]을(를) [_3]: [_4]: [_5](으)로 다시 열 수 없습니다.",

    "~[[_1]~]~[Warning: 0003~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[경고: 0003~]: 의사(pseudo) 단말기 [_2]을(를) [_3]: [_4]: [_5](으)로 다시 열 수 없습니다.",

  );

1;
 
