# Copyright (c) International Business Machines Corporation, 2007-2008.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::zh;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
    _AUTO => 1,

    "Today you performed the following transactions:" =>
    "今天，您已执行下列事务：",

    "Failure initializing RPM database" =>
    "初始化 RPM 数据库失败",

    "Registered with [_1]" =>
    "已向 [_1] 注册",

    "Upgrade successful." =>
    "升级成功。",

    "Uninstall Software." =>
    "卸载软件。",

    "ask(): No 'q' parameter given" =>
    "ask()：未提供“q”参数",

    "path '[_1]' is invalid" =>
    "路径“[_1]”无效",

    "send_email(): no email address" =>
    "send_email()：无电子邮件地址",

    "Cannot find any RPM lists in [_1]" =>
    "在 [_1] 中找不到任何 RPM 列表",

    "Cannot find '[_1]'" =>
    "找不到“[_1]”",

    "Existing registration with [_1] has been found in [_2]." =>
    "已在 [_2] 中找到向 [_1] 进行的现有注册。",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "如果不再需要，请除去日志文件目录（[_1]）",

    "Thank you for using the [_1] Installer" =>
    "非常感谢您使用 [_1] 安装程序",

    "Are you sure you want to uninstall [_1]?" =>
    "是否确定要卸载 [_1]？",

    "Couldn't chdir" =>
    "无法执行 chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "无法打开“[_1]”以便读取：[_2]",

    "Cannot open [_1] for write: [_2]" =>
    "无法打开 [_1] 以便写入：[_2]",

    "Registration with [_1]" =>
    "向 [_1] 注册",

    "No software products installed" =>
    "未安装软件产品",

    "You have the following software products installed:" =>
    "已安装下列软件产品：",

    "Cannot chmod [_1]: [_2]" =>
    "无法执行 chmod [_1]：[_2]",

    "RPM installation failed." =>
    "RPM 安装失败。",

    "ask(): Invalid type" =>
    "ask()：类型无效",

    "Failed to install subject world: [_1] does not exist" =>
    "未能安装 x86 world：[_1] 不存在",

    "Cannot copy [_1] to [_2]" =>
    "无法将 [_1] 复制到 [_2] 中",

    "[_1] installed successfully." =>
    "[_1] 安装成功。",

    "No such file [_1]" =>
    "没有此类文件 [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "位于此系统上的主目录在何处（如果不希望 [_1] 共享主目录，那么请输入“skip”）？",

    "RPM upgrade failed." =>
    "RPM 升级失败。",

    "Aborting installation." =>
    "正在中止安装。",

    "No configuration options are currently available." =>
    "当前没有配置选项可用。",

    "Would you like to re-register?" =>
    "是否要重新注册？",

    "Quit." =>
    "退出。",

    "Upgrade a [_1] installation." =>
    "对安装的 [_1] 进行升级。",

    "Is the above information correct?" =>
    "以上信息是否正确？",

    "Uninstall [_1]." =>
    "卸载 [_1]。",

    "Done." =>
    "完成。",

    "Email sent successfully." =>
    "电子邮件发送成功。",

    "sw_root_path is not set" =>
    "sw_root_path 未设置",

    "Cannot upgrade [_1] because it is not installed." =>
    "由于 [_1] 未安装，所以无法对它进行升级。",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "当仍有已转换的进程在运行时，无法进行卸载。\n请中止这些进程以继续。",

    "Nothing" =>
    "无",

    "Cannot install [_1] when [_2] is not installed." =>
    "如果 [_2] 未安装，那么就无法安装 [_1]。",

    "Upgraded [_1]" =>
    "已对 [_1] 进行升级",

    "Please select the version of [_1] you would like to install:" =>
    "请选择要安装的 [_1] 的版本：",

    "Failed to remove [_1]" =>
    "未能除去 [_1]",

    "Error loading [_1]: [_2]" =>
    "装入 [_1] 时出错：[_2]",

    "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
    "\nRed Hat 预订电子邮件数据存储在\n[_1] 中的系统上。\n\n如果此系统未设置为发送电子邮件，或者您在接下来的 24 小时内未接收到\n来自 Red Hat 的确认电子邮件，请\n通过电子邮件将此数据文件发送给 Red Hat，地址为 <[_2]>。\n这将确保对 Red Hat 预订进行升级。",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "因为电子邮件地址“[_1]”包含双引号（\"），所以无法被接受",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\n激活电子邮件数据存储在\n[_1] 中的系统上。\n\n如果此系统未设置为发送电子邮件，请通过电子邮件\n将此数据文件发送给 IBM，地址为 <[_2]>。",

    "Install [_1]." =>
    "安装 [_1]。",

    "Problem starting [_1]. Exit value was [_2]." =>
    "启动 [_1] 时发生问题。退出值为 [_2]。",

    "End of Transaction log." =>
    "事务日志结束。",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "警告：无法确定 [_1] 进程是否在运行。",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "是否从文件系统中删除 [_1]（安装位置为 [_2]）？\n您将丢失所有定制配置和已安装的应用程序。",

    "Cannot uninstall [_1] because it is not installed." =>
    "由于 [_1] 未安装，所以无法对它进行卸载。",

    "Cannot close directory connection" =>
    "无法关闭目录连接",

    "Please enter a valid absolute path." =>
    "请输入有效的绝对路径。",

    "All RPMs found successfully." =>
    "成功找到所有 RPM。",

    "Show Installed Products." =>
    "显示已安装的产品。",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "无法安装在 [_1] 上，因为该目录不存在",

    "Please enter 'y' or 'n'." =>
    "请输入“y”或“n”。",

    "Got [_1]/[_2] RPMs" =>
    "已获取 [_1]/[_2] RPM",

    "Configure Software." =>
    "配置软件。",

    "\nWelcome to the [_1] Installer" =>
    "\n欢迎使用 [_1] 安装程序",

    "Can't remove [_1]: [_2]" =>
    "无法除去 [_1]：[_2]",

    "Go back to the Main Menu." =>
    "返回至主菜单。",

    "Failed to create symlink [_1]" =>
    "未能创建符号链接 [_1]",

    "Unknown action '[_1]'" =>
    "操作“[_1]”未知",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "无法建立从 [_1] 指向 [_2] 的符号链接：[_3]",

    "Please select a distribution from the list above:" =>
    "请从以上列表中选择分发版：",

    "Install [_1] + [_2]." =>
    "同时安装 [_1] 和 [_2]。",

    "Uninstalled [_1]" =>
    "已卸载 [_1]",

    "Installer exited abnormally, with the following error:" =>
    "安装程序异常退出，并出现下列错误：",

    "[_1] failed" =>
    "[_1] 失败",

    "Cannot remove [_1]: [_2]" =>
    "无法除去 [_1]：[_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "操作系统分发版（[_1]）不受支持。仅下列各项受支持：",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "无法安装 [_1]，因为它（[_2]）已安装",

    "Install Software." =>
    "安装软件。",

    "Not connected to an interactive terminal" =>
    "未连接至交互终端",

    "To start a translated [_1] shell, run [_2]" =>
    "要启动已转换的 [_1] shell，请运行 [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "在不带“product”参数的情况下，已调用 Maiken->new",

    "Cannot find the directory [_1]" =>
    "找不到目录 [_1]",

    "Installed [_1]" =>
    "已安装 [_1]",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "未能将电子邮件发送至 [_1]。请通过电子邮件将 [_2] 的内容发送至此地址。",

    "No RPM file for [_1] could be found" =>
    "找不到用于 [_1] 的 RPM 文件",

    "The file [_1] is not a .iso or .rpm" =>
    "文件 [_1] 不是 .iso 或 .rpm 文件",

    "Cannot find RPM list directory [_1]" =>
    "找不到 RPM 列表目录 [_1]",

    "Could not mount [_1] as an ISO file" =>
    "无法将 [_1] 作为 ISO 文件安装",

    "Removing [_1]..." =>
    "正在除去 [_1]...",

    "Upgrade Software." =>
    "对软件进行升级。",

    "The following [_1] RPMs are still required:" =>
    "仍然需要下列 [_1] RPM：",

    "Superuser privileges are required for this script" =>
    "此脚本需要超级用户特权",

    "Sorry, that entry is invalid." =>
    "对不起，该条目无效。",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "目录 [_1] 已经存在，但似乎不是 [_2] 的安装位置",

    "Found partially installed [_1] at [_2]." =>
    "已在 [_2] 处找到部分安装的 [_1]。",

    "Could not set permission of [_1]" =>
    "无法设置 [_1] 的许可权",

    "The following is about to be sent to [_1]:" =>
    "以下各项将被发送至 [_1]：",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "如果不再需要，请除去配置目录（[_1]）",

    "sw_root_path is not set!" =>
    "sw_root_path 未设置！",

    "Installed [_1] ([_2])" =>
    "已安装 [_1]（[_2]）",

    "register_interactively: [_1] not provided" =>
    "register_interactively：未提供 [_1]",

    "Failure installing [_1]" =>
    "安装 [_1] 失败",

    "Nothing is available to be installed on your system." =>
    "没有可安装在系统上的内容。",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "重新启动 [_1] 时发生问题。退出值为 [_2]。",

    "The following translated processes (pids) are running:" =>
    "下列已转换的进程（pid）正在运行：",

    "Failed to unmount [_1]" =>
    "未能卸装 [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "停止 [_1] 时发生问题。退出值为 [_2]。",

    "A company name must be provided." =>
    "必须提供公司名称。",

    "Install [_1] to:" =>
    "将 [_1] 安装至：",

    "Log files created by [_1] will be stored in:" =>
    "[_1] 创建的日志文件将存储于：",

    "Please enter the name of your company:" =>
    "请输入贵公司的名称:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "请输入您的地址，使用逗号来分隔各个字段（可选）:",

    "Please enter your phone number (optional):" =>
    "请输入您的电话号码（可选）:",

    "Please select the type of operation you would like to perform:" =>
    "请选择要执行的操作类型：",

    "Red Hat unknown version" =>
    "Red Hat 未知的版本",

    "SUSE unknown version" =>
    "SUSE 未知的版本",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1]（[_2]）已安装于 [_3] 处",

    "[_1] from package [_2]" =>
    "[_1] 来自软件包 [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "警告：正在使用非标准的 RPM 分级目录 [_1]。",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "非标准的 RPM 分级目录 [_1] 已经存在！确定要将其除去？",

    "Disk space is too low to create temporary directory [_1]." =>
    "磁盘空间不足，无法创建临时目录 [_1]。",

    "Disk space is too low to create [_1] in [_2]." =>
    "磁盘空间不足，无法创建 [_2] 中的 [_1]。",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "在重试之前，请确保至少具有 [_1] MB 可用空间。",

    "Error checking disk space." =>
    "检查磁盘空间时出错。",

    "Accepted license agreement" =>
    "已接受许可协议",

    "Please enter a path that is not the root '/' directory." =>
    "请输入非根目录“/”的路径。",

    "RPM installation test failed." =>
    "RPM 安装测试失败。",

    "Step 1/2: Installing base RPMs...",
    "步骤 1/2：正在安装基本的 RPM...",

    "Step 2/2: Installing [_1]..." =>
    "步骤 2/2：正在安装 [_1]...",

    "License file found" =>
    "找到许可文件",

    "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
    "将为 [_1] 安装哪个 Linux/x86 操作系统分发版？",

    "Do you want to view the license again?" =>
    "要再次查看许可证吗？",

    "Binding them together and creating [_1] script." =>
    "正在将它们绑定在一起和创建 [_1] 脚本。",

    "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
    "\n必须同意下列许可条款才能安装 [_1]。\n\n如果不接受许可条款，那么安装将中止。\n\n请按 SPACE 键来逐页浏览许可条款。",

    "Installing [_1]..." =>
    "正在安装 [_1]...",

    "The full log of your session is in [_1]" =>
    "会话的完整日志位于 [_1] 中",

    "Would you prefer to view the license in English?" =>
    "您更喜欢查看英文版的许可证吗？",

    "Delete partially installed [_1] at [_2] from the filesystem?" =>
    "要从文件系统中删除在[_2] 处部分安装的 [_1] 吗？",

    "License terms not accepted. Aborting install." =>
    "没有接受许可条款。正在中止安装。",

    "Cannot perform post install remove of [_1]" =>
    "无法在安装后除去 [_1]",

    "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
    "请输入包含 [_1] 的目录或文件。\n － 接受 ISO9660 映像（如果它们以 .iso 结束）\n － 接受 RPM 文件（如果它们以 .rpm 结束）\n － 如果您有 CD/DVD-ROM，请安装它，并输入安装路径\n\n可以分别输入每个文件或安装路径或者提供模式，\n以一次选择多个文件，例如，/files/rhel/RHEL4-U4-i386-AS-disc*.iso。\n\n要查看缺少的 RPM 文件的列表，请输入“list”\n要返回至主菜单，请输入“skip”\n",

    "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
    "目录 [_1] 存在，但似乎不是 [_2] 的安装位置。无论如何都要将其删除吗？",

    "[_1] and [_2] are now installed." =>
    "[_1] 和 [_2] 现在均已安装。",

    "Unable to remove [_1]" =>
    "无法除去 [_1]",

    "Couldn't read license file [_1]" =>
    "无法阅读许可文件 [_1]",

    "Empty the directory [_1]?" =>
    "是否清空目录 [_1]？",

    "Press ENTER to view the license." =>
    "请按 ENTER 键以查看许可证。",

    "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
    "由于 [_2] 是已安装的文件系统，所以无法安装 [_1]。\n请将已安装的文件系统卸装，然后安装 [_1]。",

    "License text saved in [_1]. You may print this file for your records." =>
    "许可文本保存在 [_1] 中。可以打印此文件以作为记录保留。",

    "Do you accept the license terms?" =>
    "是否接受许可条款？",

    "Failed to install all required rpms" =>
    "未能安装所有必需的 rpm",

    "Cannot open the directory [_1]" =>
    "无法打开目录 [_1]",

    "Enter directory or file:" =>
    "输入目录或文件：",

    "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 3（完整版） ",

    "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 3（迷你版） ",

    "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 4（完整版） ",

    "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 4（迷你版）",

    "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 6（完整版） ",

    "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 6（迷你版）",

    "Red Hat Enterprise Linux AS release 4, Update 7 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 7（完整版） ",

    "Red Hat Enterprise Linux AS release 4, Update 7 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 7（迷你版）",

    "Red Hat Enterprise Linux AS release 4, Update 8 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 8（完整版） ",

    "Red Hat Enterprise Linux AS release 4, Update 8 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 8（迷你版）",

    "Red Hat Inc." =>
    "Red Hat Inc.",

    "SUSE Linux Enterprise Server release 10 (full)" =>
    "SUSE Linux Enterprise Server R10（完整版）",

    "SUSE Linux Enterprise Server release 10 (minimal)" =>
    "SUSE Linux Enterprise Server R10（迷你版）",

    "p-ave" =>
    "p-ave",

    "x86 World" =>
    "x86 World",

    "Can't dup stdout: [_1]" =>
    "无法复制标准输出：[_1]",

    "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
    "[_1] 似乎在远程文件系统上。不支持安装到远程文件系统。",

    "Emptying directory..." =>
    "正在清空目录...",

    "No such directory [_1]." =>
    "没有此类目录 [_1]。",

    "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
    "目录 [_1] 包含已安装的文件系统（[_2]）。请在重试此操作之前将它们卸装。",

    "Please enter a path that does not contain any of the characters '\"`\$" =>
    "请输入不包含以下任何字符的路径：'\"`\$",

    "Could not determine installer directory." =>
    "无法确定安装程序目录。",

    "Failed to copy installer directory to [_1]: [_2]" =>
    "未能将安装程序目录复制到 [_1] 中：[_2]",

    "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
    "要创建 [_1]，[_2] 安装程序将需要相应的 x86\nRPM 集合。此 RPM 集合是从 [_3] x86 安装介质\n（ISO 或 CD/DVD-ROM）生成的。\n",

    "Error running [_1]." =>
    "运行 [_1] 时出错。",

    "Running [_1]..." =>
    "正在运行 [_1]...",

    "Account numbers must contain exactly 6 digits." =>
    "帐号必须正好包含 6 位数。",

    "Please enter your RHN login (optional):" =>
    "请输入您的 RHN 登录（可选）:",

    "Please enter your Red Hat account number (optional):" =>
    "请输入您的 Red Hat 帐号（可选）:",

    "Please enter your email address:" =>
    "请输入您的电子邮件地址:",

    "Please enter your name:" =>
    "请输入您的姓名:",

    "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
    "RHN 登录不能包含下列任何字符：+%\"<^>|\$()",

    "You must provide your name." =>
    "必须提供您的姓名。",

    "The email address is compulsory and must have an @ and a valid domain." =>
    "电子邮件地址是必填项，必须包含 @ 和有效域。",

    "SUSE Linux Enterprise Server release 10" =>
    "SUSE Linux Enterprise Server R10",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name, name and email address for the\ninstallation to proceed.  All other details are optional.  The Activation\nemail will also include some details about this system.  Once you have\nentered this information it will be presented to you to review.  You will\nhave the option to send the information to IBM via email or abort the\ninstallation.\n" =>
    "\n在启动安装进程之前，必须向 IBM 提供一些信息。\n此激活信息将以电子邮件形式发送至 IBM。\n\n注：必须提供贵公司名称，以便安装继续进行。\n所有其他详细信息均可选。激活电子邮件还包括\n有关此系统的一些详细信息。一旦输入此信息，\n它就显示出来供您查看。可以选择\n通过电子邮件将该信息发送至 IBM 或中止此安装。\n",

    "Warning - failed to create [_1]" =>
    "警告 － 未能创建 [_1]",

    "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
    "警告：非 root 用户可以对目录 [_1] 进行写操作。这样不安全，应将其设置为只读。",

    "Installed installer into [_1]" =>
    "已将安装程序安装到 [_1] 中",

    "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
    "Red Hat Enterprise Linux AS R4 Update 5（完整版）",

    "WARNING: The services' startup state could not be set." =>
    "警告：无法设置服务的启动状态。",

    "WARNING: [_1]'s startup state could not be set." =>
    "警告：无法设置 [_1] 的启动状态。",

    "WARNING: The list of services could not be retrieved." =>
    "警告：无法检索服务列表。",

    "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
    "Red Hat Enterprise Linux AS R4 Update 5（迷你版）",

    "Cannot chown [_1]: [_2]" =>
    "无法执行 chown [_1]：[_2]",

    "Cannot stat [_1]: [_2]" =>
    "无法执行 stat [_1]：[_2]",

    "Could not understand line in '[_1]': [_2]" =>
    "无法理解“[_1]”中的行：[_2]",

    "Unable to move old license file" =>
    "无法移动旧的许可文件",

    "Could not make the directory [_1]" =>
    "无法建立目录 [_1]",

    "Found installed [_1] at [_2]." =>
    "已在 [_2] 处找到安装的 [_1]。",

    "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
    "“[_1]”的 MD5 校验和不正确 － 它可能已损坏。",

    "About [_1] hours remaining" =>
    "大约剩余 [_1] 小时",

    "About [_1] minutes remaining" =>
    "大约剩余 [_1] 分钟",

    "About a minute remaining" =>
    "大约剩余一分钟",

    "About an hour remaining" =>
    "大约剩余一小时",

    "Several hours remaining" =>
    "剩余数小时",

    "Declining the license agreement will quit the installation process." =>
    "拒绝许可协议将退出安装进程。",

    "Log file directory ([_1]) deleted." =>
    "日志文件目录（[_1]）已删除。",

    "Uninstall [_1] + [_2]." =>
    "同时卸载 [_1] 和 [_2]。",

    "Please re-enter your installation paths." =>
    "请重新输入安装路径。",

    "Remove log file directory ([_1])?" =>
    "是否除去日志文件目录（[_1]）？",

    "Would you like to register?" =>
    "是否要注册？",

    "Are you sure you want to decline the license agreement?" =>
    "是否确定要拒绝许可协议？",

    "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
    "\n通过使用 Red Hat 网络，可以使 x86 World 中的 Linux/x86 二进制文件和库保持为最新。\n要获取此支持，必须对\n当前的 Red Hat 预订进行升级，以支持 Linux/x86 和 Linux/POWER。\n此升级不收取额外费用。\n\n要在此系统上对预订进行升级，需要提供一些\n信息并通过电子邮件将其发送到 Red Hat Inc.。发送此电子邮件后，\n将在随后大约 24 个小时（1 个工作日）内收到 Red Hat 的\n确认电子邮件。然后，将收到另一封电子邮件，\n确认已在大约 48 \n小时（2 个工作日）内对该预订进行升级。\n",

    "You cannot install [_1] and [_2] into the same directory." =>
    "不能将 [_1] 和 [_2] 安装到同一目录中。",

    "[_1] installation directory ([_2]) deleted." =>
    "[_1] 安装目录（[_2]）已删除。",

    "Config directory ([_1]) deleted." =>
    "配置目录（[_1]）已删除。",

    "Remove the installation config directory ([_1])?" =>
    "是否除去安装配置目录（[_1]）？",

    "Rejected license agreement" =>
    "已拒绝许可协议",

    "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
    "用法：[_1] <absolute path>\n为绝对路径创建 x86 World 转义",

    "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
    "~[[_1]~]~[错误：0001~] [_1] 一定不能在翻译的情况下运行。",

    "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
    "~[[_1]~]~[错误：0002~] 对于此脚本，需要超级用户特权。",

    "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
    "~[[_1]~]~[错误：0003~] 路径必须是绝对路径。",

    "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
    "~[[_1]~]~[错误：0004~] 路径一定不能是根目录“/”。",

    "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
    "~[[_1]~]~[错误：0005~] [_2] 不存在。",

    "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
    "~[[_1]~]~[错误：0006~] 无法创建 [_2]，因为它已存在。",

    "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
    "~[[_1]~]~[错误：0007~] 无法创建 [_2]。请检查您是否具有必需的许可权。",

    "  - Home directories will not be shared" =>
    "  － 将不共享主目录",

    "  - Home directories are in [_1]" =>
    "  － 主目录位于 [_1] 中",

    "  - Selected distribution is [_1]" =>
    "  － 所选分发版是 [_1]",

    "- Install [_1] to [_2]" =>
    "－ 将 [_1] 安装到 [_2] 中",

    "About to proceed with the following:" =>
    "将要继续执行以下各项：",

    "  - Log files will be stored in [_1]" =>
    "  － 日志文件将存储在 [_1] 中",

    "Change settings." =>
    "更改设置。",

    "Continue." =>
    "继续。",

    "WARNING: No loop devices available for mounting ISO files" =>
    "警告：没有可供用于安装 ISO 文件的循环设备",

    "Examining directory. Please wait..." =>
    "正在检查目录。请稍候...",

    "Examining ISO file [_1]" =>
    "正在检查 ISO 文件 [_1]",

    "This installer must be run on an IBM System p platform" =>
    "此安装程序必须在 IBM System p 平台上运行",

    "RPM is unable to query [_1]" =>
    "RPM 无法查询 [_1]",

    "The currently installed version is: [_1]" =>
    "当前安装的版本为 [_1]",

    "Please enter a path that is less than [_1] bytes long" =>
    "请输入长度少于 [_1] 字节的路径",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 1（完整版）",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 1（迷你版）",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 2（完整版）",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 2（迷你版）",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (full)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 3（完整版）",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (minimal)" =>
    "SUSE Linux Enterprise Server R10，Service Pack 3（迷你版）",

    "SUSE Linux Enterprise Server release 11" =>
    "SUSE Linux Enterprise Server R11",

    "SUSE Linux Enterprise Server release 11 (full)" =>
    "SUSE Linux Enterprise Server R11（完整版）",

    "SUSE Linux Enterprise Server release 11 (minimal)" =>
    "SUSE Linux Enterprise Server R11（迷你版）",

    "Uninstalling [_1]. Please wait..." =>
    "正在卸载 [_1]。请稍候...",

    "Please enter a path that exists." =>
    "请输入存在的路径。",

    "Finalizing [_1] installation. Please wait..." =>
    "正在最终化 [_1] 的安装。请稍候...",

    "No 'function' set in PowerPack config file!" =>
    "PowerPack 配置文件中未设置'function'！",

    "Created archive of [_1] in [_2]" =>
    "[_2] 中 [_1] 的已创建归档",

    "Won't remove non-standard RPM staging directory [_1] in non-interactive mode" =>
    "在非交互方式下将不删除非标准 RPM 分级目录 [_1]",

    "What should the file be called?" =>
    "该文件应该叫做什么？",

    "You cannot install [_1] to /tmp." =>
    "不能将 [_1] 安装到 /tmp。",

    "That archive is of type '[_1]' which is not supported on this OS distribution." =>
    "该归档的类型为“[_1]”，这在此操作系统分发版上不受支持。",

    "Perhaps you meant to upgrade?" =>
    "您也许打算要升级？",

    "Installation of an x86 World requires that SELinux be disabled for PowerVM Lx86.\nPlease set ENABLE_SELINUX_TRANSITIONS=n in the PowerVM Lx86 config file and try\nagain." =>
    "安装 x86 World 要求您对 PowerVM Lx86 禁用 SELinux。\n请在 PowerVM Lx86 配置文件中设置 ENABLE_SELINUX_TRANSITIONS=n，\n然后重试。",

    "That doesn't look like a valid archive file." =>
    "那看起来不像是有效的归档文件。",

    "Cannot determine RPM file to install." =>
    "无法确定要安装的 RPM 文件。",

    "  - Installed at: [_1]" =>
    "  - 安装位置：[_1]",

    "In what directory should the archive be placed?" =>
    "应该将归档置于哪个目录？",

    "Unexpected OS ([_1]) found in bind_qt_and_sw\n" =>
    "在 bind_qt_and_sw 中找到意外的操作系统（[_1]）\n",

    "This functionality is only available if the 'star' utility is installed.\nPlease locate and install the appropriate RPM file." =>
    "此功能仅在您安装了“star”实用程序的情况下才可用。\n请找到并安装适当的 RPM 文件。",

    "[_1] is unsupported on this OS distribution." =>
    "[_1] 在此操作系统分发版上不受支持。",

    "Archive file [_1] does not exist" =>
    "归档文件 [_1] 不存在",

    "  - Distribution: [_1]" =>
    "  - 分发版：[_1]",

    "  - Log files created by [_1] will be stored in [_2]" =>
    "  - [_1] 创建的日志文件将存储在 [_2]",

    "Would you like to update [_1] from [_2] to [_3]?" =>
    "您是否要将 [_1] 从 [_2] 更新为 [_3]？",

    "Unknown function '[_1]'" =>
    "未知的函数“[_1]”",

    "\nYou have not accepted the license agreement. To view the license agreement,\nplease rerun this command in interactive mode. If you accept the license\nagreement, please run this command with the option --license-accepted.\n" =>
    "\n您尚未接受许可协议。要查看许可协议，\n请在交互方式下重新运行此命令。如果您接受许可\n协议，请在选项许可证已接受的情况下运行此命令。\n",

    "Archive creation cancelled" =>
    "归档创建已取消",

    "Please specify the location of the archive file (type 'skip' to return to the main menu):" =>
    "请指定归档文件的位置（输入“skip”可返回到主菜单）：",

    "Cannot determine which distribution of [_1] to install." =>
    "无法确定要安装的 [_1] 的分发版。",

    "No such config file: [_1]" =>
    "没有此类配置文件：[_1]",

    "Failed to uninstall [_1] RPM" =>
    "卸载 [_1] RPM 失败",

    "register_noninteractively: [_1] not provided" =>
    "register_noninteractively：未提供 [_1]",

    "\nSorry. This function is not implemented." =>
    "\n对不起。尚未实现此功能。",

    "That file exists already. OK to overwrite it?" =>
    "该文件已存在。是否确定要进行覆盖？",

    "The directory [_1] is not empty." =>
    "目录 [_1] 不是空的。",

    "Failed to rename config directory to [_1]" =>
    "将配置目录重命名为 [_1] 失败",

    "Can't finish writing file [_1]: [_2]" =>
    "无法完成写入文件 [_1]：[_2]",

    "Directory [_1] already exists and is not empty. Leaving [_2] as [_3]." =>
    "目录 [_1] 已存在，并且不是空的。保留 [_2] 作为 [_3]。",

    "  - From RPM: [_1]" =>
    "  - 来自 RPM：[_1]",

    "Note: SELinux is not enabled by default for PowerVM Lx86 after installation.\nIf SELinux is enabled on your Power system, you can enable SELinux for x86\napplications by enabling the SELinux configuration switches in the PowerVM Lx86\nconfiguration file.  Please see the Administration Guide for details." =>
    "注意：安装之后，在缺省情况下并未对 PowerVM Lx86 启用 SELinux。\n如果在您的 Power 系统上启用 SELinux，那么可以通过在 PowerVM Lx86 配置文件中启用 SELinux 配置转换，\n从而为 x86 应用程序启用 SELinux。\n有关详细信息，请参阅 Administration Guide。",

    "[_1] failed. Please check the messages above." =>
    "[_1] 失败。请查看以上消息。",

    "Failed to install archive." =>
    "安装归档失败。",

    "You cannot create an archive while there are translated processes running.\nKill these processes to continue." =>
    "当已转换的进程在运行时，您无法创建归档。\n中止这些进程以便继续。",

    "Extracting [_1] file from [_2].\nThis may take several minutes to complete. Please wait..." =>
    "正在从 [_2] 中解压缩 [_1] 文件。\n这可能需要几分钟时间才能完成。请稍候...",

    "Could not detect the mail application" =>
    "无法检测到邮件应用程序",

    "If you require support, please send the logfile [_1] to [_2]." =>
    "如果需要支持，请将日志文件 [_1] 发送至 [_2]。",

    "Failed to create archive." =>
    "创建归档失败。",

    "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 software.\n\nPlease refer to the PowerVM Lx86 Administration Guide and Release Notes\nfor further details of the installation requirements.\n" =>
    "\n要运行 Linux/x86 应用程序，该安装将需要 Linux/x86\n应用程序二进制文件、库和基础结构文件以及\nPowerVM Lx86 软件。\n\n请参阅 PowerVM Lx86 Administration Guide 和发行说明，\n以获取安装要求的更多详细信息。\n",

    "Please specify either media or archive for [_1] installation." =>
    "请为 [_1] 安装指定介质或归档。",

    "Do you want to kill these processes now?" =>
    "现在要中止这些进程吗？",

    "Install [_1] from a pregenerated archive." =>
    "从先前生成的归档安装 [_1]。",

    "\nExiting program after successful uninstall." =>
    "\n在成功卸载后退出程序。",

    "Loud message!" =>
    "大声的消息！",

    "If you want to quit before you reach the end of the license, press q." =>
    "如果在到达许可协议末尾之前要退出，那么按 q。",

    "Creating archive [_1]. This may take several minutes to complete. Please wait..." =>
    "正在创建归档 [_1]。这可能需要几分钟时间才能完成。请稍候...",

    "No such product: [_1]" =>
    "没有此类产品：[_1]",

    "No license file found." =>
    "找不到许可证文件。",

    "Installed [_1]:" =>
    "已安装 [_1]：",

    "Installation Summary" =>
    "安装总结",

    "No configuration options are currently available in noninteractive mode." =>
    "在非交互方式下当前没有配置选项可用。",

    "  - Installation directory: [_1]" =>
    "  - 安装目录：[_1]",

    "Not all required RPMs could be located on the specified install media." =>
    "并非所有必需的 RPM 均可以在指定的安装介质中找到。",

    "/bin/mail" =>
    "/bin/mail",

    "/usr/bin/mail" =>
    "/usr/bin/mail",

    "Configure" =>
    "配置",

    "Create archive of [_1]." =>
    "创建 [_1] 的归档。",

    "Host OS detected as [_1] ([_2])" =>
    "主机操作系统被检测为 [_1]（[_2]）",

    "IBM support" =>
    "IBM 支持",

    "Install" =>
    "安装",

    "PowerVM Lx86" =>
    "PowerVM Lx86",

    "Red Hat Enterprise Linux AS release 5, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS R5 Update 3（完整版）",

    "Red Hat Enterprise Linux AS release 5, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS R5 Update 3（迷你版）",

    "Red Hat Enterprise Linux release 4, Update 4 or greater" =>
    "Red Hat Enterprise Linux R4 Update 4 或更高版本",

    "Red Hat Enterprise Linux release 5, Update 3 or greater" =>
    "Red Hat Enterprise Linux R5 Update 3 或更高版本",

    "Red Hat Enterprise Linux AS release 5, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS R5 Update 4（完整版）",

    "Red Hat Enterprise Linux AS release 5, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS R5 Update 4（迷你版）",

    "Send the above information to [_1]?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "是否将以上信息发送至 [_1]？\n（如果您在此处回答“否”，那么将中止安装。）",

    "Uninstall" =>
    "卸载",

    "Upgrade" =>
    "升级",

    "the install path" =>
    "安装路径",

    "the log file path" =>
    "日志文件路径",

    "~[[_1]~]~[Error: 0001~]: Cannot execute '[_2]'.  The current working directory is not accessible from the [_3] '[_4]'.  To execute '[_2]' either change directories so that you are in a directory visible from the [_3] (e.g. 'cd [_4]') or use the [_5] command to make the current directory visible to the [_3] (consult the Administration Guide)." =>
    "~[[_1]~]~[错误：0001~]: 无法执行“[_2]”。从 [_3]“[_4]”无法访问当前工作目录。要执行“[_2]”，请更改目录以便处于从 [_3] 可见的目录（例如，“cd [_4]”），或使用 [_5] 命令以使当前目录对 [_3] 来说是可视的（请参考 Administration Guide）。",

    "~[[_1]~]~[Error: 0002~]: Cannot chdir into '[_2]'." =>
    "~[[_1]~]~[错误：0002~]：无法将当前目录更改为“[_2]”。",

    "~[[_1]~]~[Error: 0003~]: The required [_2] security context '[_3]' was not valid.  Please ensure the [_2] security policy is loaded (consult the Administration Guide)." =>
    "~[[_1]~]~[错误：0003~]：所需的 [_2] 安全上下文“[_3]”无效。请确保 [_2] 安全策略已装入（请参考 Administration Guide）。",

    "~[[_1]~]~[Error: 0004~]: Cannot execute [_2]: [_3]" =>
    "~[[_1]~]~[错误：0004~]：无法执行 [_2]：[_3]",

    "~[[_1]~]~[Error: 0005~]: SELinux transitions are enabled but SELinux does not appear to be installed. Please disable SELinux transitions in the [_2] config file (consult the Administration Guide)." =>
    "~[[_1]~]~[错误：0005~]：SELinux 转换已启用，但 SELinux 似乎尚未安装。请在 [_2] 配置文件中禁用 SELinux 转换（请参考 Administration Guide）。",

    "~[[_1]~]~[Error: 0006~]: SELinux transitions are enabled but SELinux is disabled. Please enable SELinux or disable SELinux transitions in the [_2] config file, and then restart the [_3] daemon (consult the Administration Guide)." =>
    "~[[_1]~]~[错误：0006~]：SELinux 转换已启用，但 SELinux 已禁用。请在 [_2] 配置文件中启用 SELinux 或禁用 SELinux 转换，然后重新启动 [_3] 守护程序（请参考 Administration Guide）。",

    "~[[_1]~]~[Error: 0007~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[错误：0007~]：无法打开“[_2]”以便读取：[_3]",

    "~[[_1]~]~[Error: 0008~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[错误：0008~]：无法打开“[_2]”以便读取：[_3]",

    "~[[_1]~]~[Error: 0009~]: Cannot open '[_2]' for writing: [_3]" =>
    "~[[_1]~]~[错误：0009~]：无法打开“[_2]”以便写入：[_3]",

    "~[[_1]~]~[Error: 0010~]: Cannot switch to the required [_2] security context '[_3]': [_4]" =>
    "~[[_1]~]~[错误：0010~]：无法切换至所需的 [_2] 安全上下文“[_3]”：[_4]",

    "~[[_1]~]~[Error: 0011~]: Cannot close '[_2]': [_3]" =>
    "~[[_1]~]~[错误：0011~]：无法关闭“[_2]”：[_3]",

    "~[[_1]~]~[Warning: 0001~]: The current working directory is not visible from the [_2].  The x86 shell will be invoked with the [_2] root ('[_3]') as the current working directory." =>
    "~[[_1]~]~[警告：0001~]：当前工作目录从 [_2] 是不可视的。将在 [_2] 根目录（“[_3]”）作为当前工作目录的情况下调用 x86 shell。",

    "~[[_1]~]~[Warning: 0002~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[警告：0002~]：无法重新打开伪终端 [_2] -> [_3]：[_4]：[_5]",

    "~[[_1]~]~[Warning: 0003~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[警告：0003~]：无法重新打开伪终端 [_2] -> [_3]：[_4]：[_5]",

  );

1;
 
