# Copyright (c) International Business Machines Corporation, 2007-2008.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::zh_tw;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
    _AUTO => 1,

    "Today you performed the following transactions:" =>
    "您今天已執行了下列交易：",

    "Failure initializing RPM database" =>
    "起始設定 RPM 資料庫失敗",

    "Registered with [_1]" =>
    "已使用 [_1] 登錄",

    "Upgrade successful." =>
    "升級成功。",

    "Uninstall Software." =>
    "解除安裝軟體。",

    "ask(): No 'q' parameter given" =>
    "ask()：未給定 'q' 參數",

    "path '[_1]' is invalid" =>
    "路徑 '[_1]' 無效",

    "send_email(): no email address" =>
    "send_email()：無電子郵件位址",

    "Cannot find any RPM lists in [_1]" =>
    "Cannot find any RPM lists in [_1]",

    "Cannot find '[_1]'" =>
    "找不到 '[_1]'",

    "Existing registration with [_1] has been found in [_2]." =>
    "已在 [_2] 中找到具有 [_1] 的現有登錄。",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "若您不再需要日誌檔目錄 ([_1])，請移除",

    "Thank you for using the [_1] Installer" =>
    "謝謝您使用 [_1] 安裝程式",

    "Are you sure you want to uninstall [_1]?" =>
    "您確定要解除安裝 [_1] 嗎？",

    "Couldn't chdir" =>
    "無法 chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "無法開啟 '[_1]' 來讀取：[_2]",

    "Cannot open [_1] for write: [_2]" =>
    "無法開啟 [_1] 來寫入：[_2]",

    "Registration with [_1]" =>
    "具有 [_1] 的登錄",

    "No software products installed" =>
    "未安裝軟體產品",

    "You have the following software products installed:" =>
    "您已安裝下列軟體產品：",

    "Cannot chmod [_1]: [_2]" =>
    "無法 chmod [_1]：[_2]",

    "RPM installation failed." =>
    "RPM 安裝失敗。",

    "ask(): Invalid type" =>
    "ask()：無效的類型",

    "Failed to install subject world: [_1] does not exist" =>
    "Failed to install subject world: [_1] does not exist",

    "Cannot copy [_1] to [_2]" =>
    "無法複製 [_1] 至 [_2]",

    "[_1] installed successfully." =>
    "[_1] 安裝成功。",

    "No such file [_1]" =>
    "無此檔案 [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "此系統上的起始目錄位置 (若您不要 [_1] 共用起始目錄，請鍵入 'Skip')。",

    "RPM upgrade failed." =>
    "RPM 升級失敗。",

    "Aborting installation." =>
    "中斷安裝。",

    "No configuration options are currently available." =>
    "目前無可用的配置選項。",

    "Would you like to re-register?" =>
    "您要重新登錄嗎？",

    "Quit." =>
    "退出。",

    "Upgrade a [_1] installation." =>
    "升級 [_1] 安裝。",

    "Is the above information correct?" =>
    "以上的資訊正確嗎？",

    "Uninstall [_1]." =>
    "解除安裝 [_1]。",

    "Done." =>
    "完成。",

    "Email sent successfully." =>
    "已成功傳送電子郵件。",

    "sw_root_path is not set" =>
    "未設定 sw_root_path",

    "Cannot upgrade [_1] because it is not installed." =>
    "由於未安裝 [_1]，所以無法升級。",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "仍有轉譯的程序在執行中，您無法解除安裝。\n若要繼續，請刪除這些程序。",

    "Nothing" =>
    "無",

    "Cannot install [_1] when [_2] is not installed." =>
    "未安裝 [_2] 時，無法安裝 [_1]。",

    "Upgraded [_1]" =>
    "已升級 [_1]",

    "Please select the version of [_1] you would like to install:" =>
    "請選取您要安裝的 [_1] 版本：",

    "Failed to remove [_1]" =>
    "無法移除 [_1]",

    "Error loading [_1]: [_2]" =>
    "載入 [_1] 時發生錯誤：[_2]",

    "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
    "\n「Red Hat 訂閱」電子郵件資料已儲存於系統的\n[_1] 中。\n\n若未設定此系統來傳送電子郵件，或您在 24 小時內未取得 Red Hat\n的通知電子郵件，\n請以電子郵件的方式寄送此資料檔至位於 <[_2]> 的 Red Hat。\n這將確保更新您的 Red Hat 訂閱。",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "由於包含雙引號 (\")，無法接受電子郵件位址 '[_1]'",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\n「啟動」電子郵件資料已儲存於系統的 [_1] 中。\n\n若未設定此系統來傳送電子郵件，\n請以電子郵件的方式傳送此資料檔至位於 <[_2]> 的 IBM。",

    "Install [_1]." =>
    "安裝 [_1]。",

    "Problem starting [_1]. Exit value was [_2]." =>
    "啟動 [_1] 的問題。結束值為 [_2]。",

    "End of Transaction log." =>
    "「交易」日誌結尾。",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "警告：若 [_1] 程序正在執行中，就無法定義。",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "要刪除檔案系統的 [_1] (安裝於 [_2]) 嗎？\n您將遺失所有自訂的配置及已安裝的應用程式。",

    "Cannot uninstall [_1] because it is not installed." =>
    "由於未安裝 [_1] 所以無法解除安裝。",

    "Cannot close directory connection" =>
    "無法關閉目錄連線",

    "Please enter a valid absolute path." =>
    "請輸入有效的絕對路徑。",

    "All RPMs found successfully." =>
    "已成功找到所有 RPM。",

    "Show Installed Products." =>
    "顯示已安裝的產品。",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "由於目錄不存在，無法裝載至 [_1]。",

    "Please enter 'y' or 'n'." =>
    "請輸入 'y' 或 'n'。",

    "Got [_1]/[_2] RPMs" =>
    "取得 [_1]/[_2] RPM",

    "Configure Software." =>
    "配置軟體。",

    "\nWelcome to the [_1] Installer" =>
    "\n歡迎使用「[_1] 安裝程式」",

    "Can't remove [_1]: [_2]" =>
    "無法移除 [_1]：[_2]",

    "Go back to the Main Menu." =>
    "回到「主功能表」。",

    "Failed to create symlink [_1]" =>
    "無法建立系統連結 [_1]",

    "Unknown action '[_1]'" =>
    "未知動作 '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "無法系統鏈結 [_1] 至 [_2]：[_3]",

    "Please select a distribution from the list above:" =>
    "請從上方的清單中選取配送：",

    "Install [_1] + [_2]." =>
    "安裝 [_1] + [_2]。",

    "Uninstalled [_1]" =>
    "已解除安裝 [_1]",

    "Installer exited abnormally, with the following error:" =>
    "由於下列錯誤，安裝程式已異常結束：",

    "[_1] failed" =>
    "[_1] 失敗",

    "Cannot remove [_1]: [_2]" =>
    "無法移除 [_1]：[_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "不支援您的 OS 配送 ([_1])。僅支援下列項目：",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "因為 [_2] 已安裝，所以無法安裝 [_1]。",

    "Install Software." =>
    "安裝軟體。",

    "Not connected to an interactive terminal" =>
    "未連接至互動式終端機",

    "To start a translated [_1] shell, run [_2]" =>
    "若要啟動轉譯的 [_1] Shell，請執行 [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->無 'product' 參數的新呼叫",

    "Cannot find the directory [_1]" =>
    "找不到目錄 [_1]",

    "Installed [_1]" =>
    "已安裝的 [_1]",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "無法傳送電子郵件至 [_1]。請傳送 [_2] 的內容至此位址。",

    "No RPM file for [_1] could be found" =>
    "找不到 [_1] 的 RPM 檔案",

    "The file [_1] is not a .iso or .rpm" =>
    "檔案 [_1] 不是 .iso 或 .rpm",

    "Cannot find RPM list directory [_1]" =>
    "找不到 RPM 清單目錄 [_1]",

    "Could not mount [_1] as an ISO file" =>
    "無法裝載 [_1] 為 ISO 檔案",

    "Removing [_1]..." =>
    "正在移除 [_1]...",

    "Upgrade Software." =>
    "升級軟體。",

    "The following [_1] RPMs are still required:" =>
    "仍需要下列 [_1] RPM：",

    "Superuser privileges are required for this script" =>
    "此 Script 需要超級使用者專用權",

    "Sorry, that entry is invalid." =>
    "對不起，該項目無效。",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "目錄 [_1] 已存在，但不是 [_2] 的安裝",

    "Found partially installed [_1] at [_2]." =>
    "找到部份安裝於 [_2] 的 [_1]。",

    "Could not set permission of [_1]" =>
    "無法設定 [_1] 許可權",

    "The following is about to be sent to [_1]:" =>
    "將傳送下列項目至 [_1]：",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "若您不再需要配置目錄 ([_1])，請移除",

    "sw_root_path is not set!" =>
    "未設定 sw_root_path！",

    "Installed [_1] ([_2])" =>
    "已安裝的 [_1] ([_2])",

    "register_interactively: [_1] not provided" =>
    "register_interactively：未提供 [_1]",

    "Failure installing [_1]" =>
    "安裝 [_1] 失敗",

    "Nothing is available to be installed on your system." =>
    "無您系統可用的安裝項目。",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "重新啟動 [_1] 的問題。結束值為 [_2]。",

    "The following translated processes (pids) are running:" =>
    "下列轉譯的程序 (pids) 正在執行中：",

    "Failed to unmount [_1]" =>
    "無法解除裝載 [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "停止 [_1] 的問題。結束值為 [_2]。",

    "A company name must be provided." =>
    "必須提供公司名稱。",

    "Install [_1] to:" =>
    "安裝 [_1] 至：",

    "Log files created by [_1] will be stored in:" =>
    "將儲存 [_1] 所建立的日誌檔於：",

    "Please enter the name of your company:" =>
    "請輸入公司名稱:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "請輸入您的位址，並使用逗號來分開欄位 (選用):",

    "Please enter your phone number (optional):" =>
    "請輸入您的電話號碼 (選用):",

    "Please select the type of operation you would like to perform:" =>
    "請選取您要執行的作業類型：",

    "Red Hat unknown version" =>
    "Red Hat 未知版本",

    "SUSE unknown version" =>
    "SUSE 未知版本",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) 已安裝於 [_3]",

    "[_1] from package [_2]" =>
    "套件 [_2] 的 [_1]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "警告：使用非標準 RPM 暫置目錄 [_1]。",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "非標準 RPM 暫置目錄 [_1] 已存在！確定要移除嗎？",


    "Disk space is too low to create temporary directory [_1]." =>
    "磁碟空間太少無法建立暫存目錄 [_1]。",

    "Disk space is too low to create [_1] in [_2]." =>
    "磁碟空間太少無法在 [_2] 中建立 [_1]。",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "重試前，請確定至少有 [_1] MB 的可用空間。",

     "Error checking disk space." =>
    "檢查磁碟空間時發生錯誤。",

    "Accepted license agreement" =>
    "已接受的授權合約",

    "Please enter a path that is not the root '/' directory." =>
    "請輸入非根 '/' 目錄的路徑。",

    "RPM installation test failed." =>
    "RPM 安裝測試失敗。",

    "Step 1/2: Installing base RPMs..." =>
    "步驟 1/2：正在安裝 RPM 基本程式...",

    "Step 2/2: Installing [_1]..." =>
    "步驟 2/2：正在安裝 [_1]...",

    "License file found" =>
    "找到授權檔",

    "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
    "您要對 [_1] 安裝哪一個 Linux/x86 OS 配送呢？",

    "Do you want to view the license again?" =>
    "您要再次檢視授權嗎？",

    "Binding them together and creating [_1] script." =>
    "一同連結它們並建立 [_1] Script。",

    "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
    "\n您必須同意下列授權才可安裝 [_1]。\n\n若您不接受授權聲明，將會中斷安裝。\n\n請使用 SPACE 來瀏覽頁面。",

    "Installing [_1]..." =>
    "正在安裝 [_1]...",

    "The full log of your session is in [_1]" =>
    "階段作業的完整日誌是在 [_1] 中",

    "Would you prefer to view the license in English?" =>
    "您要檢視英文版的授權嗎？",

    "Delete partially installed [_1] at [_2] from the filesystem?" =>
    "要從檔案系統中刪除部分已安裝於 [_2] 的 [_1] 嗎？",

    "License terms not accepted. Aborting install." =>
    "未接受授權聲明。中斷安裝中。",

    "Cannot perform post install remove of [_1]" =>
    "無法執行 [_1] 的後置安裝移除",

    "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
    "請輸入包含 [_1] 的目錄或檔案。\n可接受 - ISO9660 影像 (若影像以 .iso 結尾)\n可接受 - RPM 檔案 (若檔案以 .rpm 結尾)\n - 若您有 CD/DVD-ROM，請裝載並輸入裝載路徑。您可個別輸入每一個檔案或裝載路徑，\n\n或提供樣示以一次選取多個檔案，例如\n /files/rhel/RHEL4-U4-i386-AS-disc*.iso。\n\n若要檢視遺漏的 RPM 檔案清單，請鍵入「list」\n若要回到主功能表，請鍵入「skip」\n",

    "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
    "目錄 [_1] 已存在，但不是 [_2] 的安裝。要刪除嗎？",

    "[_1] and [_2] are now installed." =>
    "已安裝 [_1] 及 [_2]。",

    "Unable to remove [_1]" =>
    "無法移除 [_1]",

    "Couldn't read license file [_1]" =>
    "無法讀取授權檔 [_1]",

    "Empty the directory [_1]?" =>
    "要清空目錄 [_1] 嗎？",

    "Press ENTER to view the license." =>
    "按一下 ENTER 來檢視授權。",

    "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
    "由於 [_2] 是已裝載的檔案系統，所以無法安裝 [_1]。\n安裝 [_1] 之前，請先解除裝載 [_2]。",

    "License text saved in [_1]. You may print this file for your records." =>
    "授權文字已儲存於 [_1]。您可列印此檔案作為記錄。",

    "Do you accept the license terms?" =>
    "您接受授權聲明嗎？",

    "Failed to install all required rpms" =>
    "無法安裝所有必要的 RPM",

    "Cannot open the directory [_1]" =>
    "無法開啟目錄 [_1]",

    "Enter directory or file:" =>
    "輸入目錄或檔案：",

    "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 3 (完整)",

    "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 3 (最小)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 4 (完整)",

    "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 4 (最小)",

    "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 6 (完整)",

    "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 6 (最小)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 7 (完整)",

    "Red Hat Enterprise Linux AS release 4, Update 7 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 7 (最小)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 8 (完整)",

    "Red Hat Enterprise Linux AS release 4, Update 8 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 8 (最小)",

    "Red Hat Inc." =>
    "Red Hat Inc.",

    "SUSE Linux Enterprise Server release 10 (full)" =>
    "SUSE Linux Enterprise Server 版次 10 (完整)",

    "SUSE Linux Enterprise Server release 10 (minimal)" =>
    "SUSE Linux Enterprise Server 版次 10 (最小)",

    "p-ave" =>
    "p-ave",

    "x86 World" =>
    "x86 World",

    "Can't dup stdout: [_1]" =>
    "無法掘取 Stdout：[_1]",

    "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
    "[_1] 顯示於遠端檔案系統。不支援安裝遠端檔案系統。",

    "Emptying directory..." =>
    "清空目錄...",

    "No such directory [_1]." =>
    "無法目錄 [_1]。",

    "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
    "目錄 [_1] 包含已裝載的檔案系統 ([_2])。重試此作業之前，請卸載它們。",

    "Please enter a path that does not contain any of the characters '\"`\$" =>
    "請輸入不包含這些字元 '\"`\$ 的路徑",

    "Could not determine installer directory." =>
    "無法定義安裝程式目錄。",

    "Failed to copy installer directory to [_1]: [_2]" =>
    "無法複製安裝程式目錄至 [_1]：[_2]",

    "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
    "若要建立 [_1] [_2] 安裝程式將需要適當的 x86\nRPM 集。此 RPM 集是由 [_3] x86 安裝媒體\n(ISO 或 CD/DVD-ROM) 所產生。\n",

    "Error running [_1]." =>
    "執行 [_1] 時發生錯誤。",

    "Running [_1]..." =>
    "正在執行 [_1]...",

    "Account numbers must contain exactly 6 digits." =>
    "帳號必須包含 6 位數。",

    "Please enter your RHN login (optional):" =>
    "請輸入您的 RHN 登入 (選用):",

    "Please enter your Red Hat account number (optional):" =>
    "請輸入您的 Red Hat 帳號 (選用):",

    "Please enter your email address:" =>
    "請輸入您的電子郵件位址:",

    "Please enter your name:" =>
    "請輸入您的名稱:",

    "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
    "RHN login cannot contain any of the following: +%\"<^>|\$()",

    "You must provide your name." =>
    "必須提供您的名字。",

    "The email address is compulsory and must have an @ and a valid domain." =>
    "電子郵件位址是必要的，且必須包含 @ 及有效的網域。",

    "SUSE Linux Enterprise Server release 10" =>
    "SUSE Linux Enterprise Server 版次 10",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name, name and email address for the\ninstallation to proceed.  All other details are optional.  The Activation\nemail will also include some details about this system.  Once you have\nentered this information it will be presented to you to review.  You will\nhave the option to send the information to IBM via email or abort the\ninstallation.\n" =>
    "\n啟動安裝程序之前，您必須提供部分資訊至 IBM。\n將以電子郵件傳送「啟動」資訊至 IBM。\n\n附註：您必須提供公司的名稱，才可繼續安裝。\n其他所有詳細資料不是必要的。「啟動」電子郵件也將包含此系統的詳細資料。\n一旦您輸入此資訊，\n將會呈現您所輸入的資訊讓您複查。將有傳送資訊至 IBM 的選項提供給您，\n是要透過電子郵件或者中斷安裝。\n",

    "Warning - failed to create [_1]" =>
    "警告 - 無法建立 [_1]",

    "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
    "警告：非 root 使用者可寫入目錄 [_1]。這是不安全的，且應該設為唯讀。",

    "Installed installer into [_1]" =>
    "已安裝的安裝程式至 [_1]",

    "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 5 (完整)",

    "WARNING: The services' startup state could not be set." =>
    "警告：無法設定服務的啟動狀態。",

    "WARNING: [_1]'s startup state could not be set." =>
    "警告：無法設定 [_1] 的啟動狀態。",

    "WARNING: The list of services could not be retrieved." =>
    "警告：無法擷取服務清單。",

    "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 4，更新 5 (最小)",

    "Cannot chown [_1]: [_2]" =>
    "無法 chown [_1]：[_2]",

    "Cannot stat [_1]: [_2]" =>
    "無法 stat [_1]：[_2]",

    "Could not understand line in '[_1]': [_2]" =>
    "無法了解 '[_1]' 中的行：[_2]",

    "Unable to move old license file" =>
    "無法移動舊授權檔",

    "Could not make the directory [_1]" =>
    "無法製作目錄 [_1]",

    "Found installed [_1] at [_2]." =>
    "在 [_2] 中找到已安裝的 [_1]。",

    "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
    "'[_1]' 的 MD5 總和檢查不正確 - 可能毀損。",

    "About [_1] hours remaining" =>
    "關於 [_1] 的剩餘時數",

    "About [_1] minutes remaining" =>
    "關於 [_1] 的剩餘分鐘",

    "About a minute remaining" =>
    "關於剩餘的一分鐘",

    "About an hour remaining" =>
    "關於剩餘的一小時",

    "Several hours remaining" =>
    "剩餘數小時",

    "Declining the license agreement will quit the installation process." =>
    "拒絕授權合約將中止安裝程序。",

    "Log file directory ([_1]) deleted." =>
    "已刪除日誌檔目錄 ([_1])。",

    "Uninstall [_1] + [_2]." =>
    "解除安裝 [_1] + [_2]。",

    "Please re-enter your installation paths." =>
    "請重新輸入您的安裝路徑。",

    "Remove log file directory ([_1])?" =>
    "要移除日誌檔目錄 ([_1]) 嗎？",

    "Would you like to register?" =>
    "您要註冊嗎？",

    "Are you sure you want to decline the license agreement?" =>
    "您確定要拒絕授權合約嗎？",

    "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
    "\n利用「Red Hat 網路」使 x86 World 中的 Linux/x86 二進位檔及程式庫處於最新的狀態。\n若要接收此支援，您必須升級至現行的\n Red Hat 訂閱來支援 Linux/x86 及 Linux/POWER。\n此升級完全免費。\n\n若要在此系統上升級訂閱，您需要提供部分資訊，\n並以電子郵件的方式傳送至 Red Hat Inc.。\n經傳送後，您將在大約 24 小時 (1 個工作天) 之內，收到來自 Red Hat 的電子郵件通知。\n並在大約 48 小時 (2 個工作天) 之內，\n另外收到訂閱已升級的確認電子郵件。\n\n",

    "You cannot install [_1] and [_2] into the same directory." =>
    "您無法安裝 [_1] 及 [_2] 至相同目錄。",

    "[_1] installation directory ([_2]) deleted." =>
    "已刪除 [_1] 安裝目錄 ([_2])。",

    "Config directory ([_1]) deleted." =>
    "已刪除配置目錄 ([_1])。",

    "Remove the installation config directory ([_1])?" =>
    "要移除安裝配置目錄 ([_1]) 嗎？",

    "Rejected license agreement" =>
    "已拒絕授權合約",

    "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
    "用法：[_1] <絕對路徑>\n建立絕對路徑的 x86 World 跳出字元",

    "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
    "~[[_1]~]~[錯誤：0001~] [_1] 轉換狀況下，不可執行。",

    "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
    "~[[_1]~]~[錯誤：0002~] 此 Script 需要超級使用者專用權。",

    "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
    "~[[_1]~]~[錯誤：0003~] 必須是絕對路徑。",

    "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
    "~[[_1]~]~[錯誤：0004~] 路徑不能是根 '/' 目錄。",

    "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
    "~[[_1]~]~[錯誤：0005~] [_2] 不存在。",

    "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
    "~[[_1]~]~[錯誤：0006~] 因為 [_2] 已存在，所以無法建立。",

    "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
    "~[[_1]~]~[錯誤：00007~] 無法建立 [_2]。請檢查您是否具有必要的許可權。",

    "  - Home directories will not be shared" =>
    "  - 無法共用起始目錄",

    "  - Home directories are in [_1]" =>
    "  - 起始目錄在 [_1] 中",

    "  - Selected distribution is [_1]" =>
    "  - 已選取配送為 [_1]",

    "- Install [_1] to [_2]" =>
    "- 安裝 [_1] 至 [_2]",

    "About to proceed with the following:" =>
    "即將處理下列項目：",

    "  - Log files will be stored in [_1]" =>
    "  - 將儲存日誌檔於 [_1]",

    "Change settings." =>
    "變更設定。",

    "Continue." =>
    "繼續。",

    "WARNING: No loop devices available for mounting ISO files" =>
    "警告：無可用的迴圈裝置來裝載 ISO 檔",

    "Examining directory. Please wait..." =>
    "檢查目錄中。請稍候...",

    "Examining ISO file [_1]" =>
    "檢查 ISO 檔 [_1] 中",

    "This installer must be run on an IBM System p platform" =>
    "必須在 IBM System p 平台上執行安裝程式",

    "RPM is unable to query [_1]" =>
    "RPM 無法查詢 [_1]",

    "The currently installed version is: [_1]" =>
    "目前已安裝的版本為：[_1]",

    "Please enter a path that is less than [_1] bytes long" =>
    "請輸入小於 [_1] 位元組長度的路徑",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 1 (完整)",

    "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 1 (最小)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 2 (完整)",

    "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 2 (最小)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (full)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 3 (完整)",

    "SUSE Linux Enterprise Server release 10, Service Pack 3 (minimal)" =>
    "SUSE Linux Enterprise Server 版次 10，服務套件 3 (最小)",

    "SUSE Linux Enterprise Server release 11" =>
    "SUSE Linux Enterprise Server 版次 11",

    "SUSE Linux Enterprise Server release 11 (full)" =>
    "SUSE Linux Enterprise Server 版次 11 (完整)",

    "SUSE Linux Enterprise Server release 11 (minimal)" =>
    "SUSE Linux Enterprise Server 版次 11 (最小)",

    "Uninstalling [_1]. Please wait..." =>
    "正在解除安裝 [_1]。請稍候...",

    "Please enter a path that exists." =>
    "請輸入存在的路徑。",

    "Finalizing [_1] installation. Please wait..." =>
    "正在結束 [_1] 安裝。請稍候...",


    "No 'function' set in PowerPack config file!" =>
    "PowerPack config 檔中未設定 'function'！",

    "Created archive of [_1] in [_2]" =>
    "已在 [_2] 建立 [_1] 的保存檔",

    "Won't remove non-standard RPM staging directory [_1] in non-interactive mode" =>
    "將不會在非互動模式中移除非標準的 RPM 暫置目錄 [_1]",

    "What should the file be called?" =>
    "檔案應該稱為什麼？",

    "You cannot install [_1] to /tmp." =>
    "您無法將 [_1] 安裝至 /tmp。",

    "That archive is of type '[_1]' which is not supported on this OS distribution." =>
    "該保存檔屬於 '[_1]' 類型，在此 OS 發行套件上不支援該類型。",

    "Perhaps you meant to upgrade?" =>
    "或許您是想要升級？",

    "Installation of an x86 World requires that SELinux be disabled for PowerVM Lx86.\nPlease set ENABLE_SELINUX_TRANSITIONS=n in the PowerVM Lx86 config file and try\nagain." =>
    "安裝 x86 World 需要停用 PowerVM Lx86 的 SELinux。\n請在 PowerVM Lx86 config 檔中設定 ENABLE_SELINUX_TRANSITIONS=n 然後再試一次。\n",

    "That doesn't look like a valid archive file." =>
    "那似乎不是有效的保存檔。",

    "Cannot determine RPM file to install." =>
    "無法決定要安裝的 RPM 檔。",

    "  - Installed at: [_1]" =>
    "  - 已安裝於：[_1]",

    "In what directory should the archive be placed?" =>
    "保存檔應該放置在什麼目錄？",

    "Unexpected OS ([_1]) found in bind_qt_and_sw\n" =>
    "bind_qt_and_sw 中發現非預期的 OS ([_1])\n",

    "This functionality is only available if the 'star' utility is installed.\nPlease locate and install the appropriate RPM file." =>
    "此項功能只有在安裝 'star' 公用程式時才能使用。\n請找到並安裝適當的 RPM 檔。",

    "[_1] is unsupported on this OS distribution." =>
    "在此 OS 發行套件上不支援 [_1]。",

    "Archive file [_1] does not exist" =>
    "保存檔 [_1] 不存在",

    "  - Distribution: [_1]" =>
    "  - 發行套件：[_1]",

    "  - Log files created by [_1] will be stored in [_2]" =>
    "  - [_1] 所建立的日誌檔將儲存於 [_2]",

    "Would you like to update [_1] from [_2] to [_3]?" =>
    "您要將 [_1] 從 [_2] 更新為 [_3] 嗎？",

    "Unknown function '[_1]'" =>
    "不明功能 '[_1]'",

    "\nYou have not accepted the license agreement. To view the license agreement,\nplease rerun this command in interactive mode. If you accept the license\nagreement, please run this command with the option --license-accepted.\n" =>
    "\n您未接受授權合約。若要檢視授權合約，\n請在互動模式重新執行這個指令。若是接受授權合約，\n請用 --license-accepted 選項執行這個指令。\n",

    "Archive creation cancelled" =>
    "已取消保存檔的建立",

    "Please specify the location of the archive file (type 'skip' to return to the main menu):" =>
    "請指定保存檔的位置 (鍵入 'skip' 可回到主功能表)：",

    "Cannot determine which distribution of [_1] to install." =>
    "無法決定要安裝哪個發行套件的 [_1]。",

    "No such config file: [_1]" =>
    "無此 config 檔：[_1]",

    "Failed to uninstall [_1] RPM" =>
    "無法解除安裝 [_1] RPM",

    "register_noninteractively: [_1] not provided" =>
    "register_noninteractively：未提供 [_1]",

    "\nSorry. This function is not implemented." =>
    "\n抱歉。未實作此功能。",

    "That file exists already. OK to overwrite it?" =>
    "該檔案已經存在。確定要改寫它嗎？",

    "The directory [_1] is not empty." =>
    "目錄 [_1] 不是空的。",

    "Failed to rename config directory to [_1]" =>
    "無法將 config 目錄重新命名為 [_1]",

    "Can't finish writing file [_1]: [_2]" =>
    "無法完成寫入檔案 [_1]：[_2]",

    "Directory [_1] already exists and is not empty. Leaving [_2] as [_3]." =>
    "目錄 [_1] 已經存在且不是空的。維持 [_2] 為 [_3]。",

    "  - From RPM: [_1]" =>
    "  - 從 RPM：[_1]",

    "Note: SELinux is not enabled by default for PowerVM Lx86 after installation.\nIf SELinux is enabled on your Power system, you can enable SELinux for x86\napplications by enabling the SELinux configuration switches in the PowerVM Lx86\nconfiguration file.  Please see the Administration Guide for details." =>
    "附註：依預設不會在安裝後針對 PowerVM Lx86 啟用 SELinux。\n若您的 Power 系統上已啟用 SELinux，您可以在 PowerVM Lx86 配置檔中，\n啟用 SELinux 配置參數，藉此啟用 SELinux for x86\n應用程式。如需詳細資訊，請參閱 Administration Guide。",

    "[_1] failed. Please check the messages above." =>
    "[_1] 失敗。請檢查上方的訊息。",

    "Failed to install archive." =>
    "無法安裝保存檔。",

    "You cannot create an archive while there are translated processes running.\nKill these processes to continue." =>
    "有轉譯的處理程序在執行時，無法建立保存檔。\n若要繼續，請結束這些處理程序。",

    "Extracting [_1] file from [_2].\nThis may take several minutes to complete. Please wait..." =>
    "正在從 [_2] 擷取 [_1]。\n這可能需要數分鐘才能完成。請稍候...",

    "Could not detect the mail application" =>
    "無法偵測郵件應用程式",

    "If you require support, please send the logfile [_1] to [_2]." =>
    "如果需要支援，請將日誌檔 [_1] 傳送至 [_2]。",

    "Failed to create archive." =>
    "無法建立保存檔。",

    "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 software.\n\nPlease refer to the PowerVM Lx86 Administration Guide and Release Notes\nfor further details of the installation requirements.\n" =>
    "\n若要執行 Linux/x86 應用程式，安裝將需要 Linux/x86\n應用程式二進位檔、程式庫以及基礎架構檔以及\nPowerVM Lx86 軟體。\n\n請參閱 PowerVM Lx86 Administration Guide 及「版本注意事項」，\n以進一步取得安裝需求的詳細資訊。\n",

    "Please specify either media or archive for [_1] installation." =>
    "請指定媒體或保存檔，以便進行 [_1] 安裝。",

    "Do you want to kill these processes now?" =>
    "您要立即結束這些處理程序嗎？",

    "Install [_1] from a pregenerated archive." =>
    "從預先產生的保存檔安裝 [_1]。",

    "\nExiting program after successful uninstall." =>
    "\n順利解除安裝之後正在結束程式。",

    "Loud message!" =>
    "大聲抗議！",

    "If you want to quit before you reach the end of the license, press q." =>
    "如果在達到授權結尾之前想要退出，請按 q。",

    "Creating archive [_1]. This may take several minutes to complete. Please wait..." =>
    "正在建立保存檔 [_1]。這可能需要數分鐘才能完成。請稍候...",

    "No such product: [_1]" =>
    "無此產品：[_1]",

    "No license file found." =>
    "找不到授權檔。",

    "Installed [_1]:" =>
    "已安裝的 [_1]：",

    "Installation Summary" =>
    "安裝摘要",

    "No configuration options are currently available in noninteractive mode." =>
    "目前沒有可在非互動模式中使用的配置選項。",

    "  - Installation directory: [_1]" =>
    "  - 安裝目錄：[_1]",

    "Not all required RPMs could be located on the specified install media." =>
    "無法在指定的安裝媒體上找到所有必要的 RPM。",

    "/bin/mail" =>
    "/bin/mail",

    "/usr/bin/mail" =>
    "/usr/bin/mail",

    "Configure" =>
    "配置",

    "Create archive of [_1]." =>
    "建立 [_1] 的保存檔。",

    "Host OS detected as [_1] ([_2])" =>
    "已偵測到主機 OS 為 [_1] ([_2])",

    "IBM support" =>
    "IBM 支援中心",

    "Install" =>
    "安裝",

    "PowerVM Lx86" =>
    "PowerVM Lx86",

    "Red Hat Enterprise Linux AS release 5, Update 3 (full)" =>
    "Red Hat Enterprise Linux AS 版次 5 更新 3 (完整)",

    "Red Hat Enterprise Linux AS release 5, Update 3 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 5 更新 3 (最小)",

    "Red Hat Enterprise Linux release 4, Update 4 or greater" =>
    "Red Hat Enterprise Linux 版次 4 更新 4 或更高版本",

    "Red Hat Enterprise Linux release 5, Update 3 or greater" =>
    "Red Hat Enterprise Linux 版次 5 更新 3 或更高版本",

    "Red Hat Enterprise Linux AS release 5, Update 4 (full)" =>
    "Red Hat Enterprise Linux AS 版次 5 更新 4 (完整)",

    "Red Hat Enterprise Linux AS release 5, Update 4 (minimal)" =>
    "Red Hat Enterprise Linux AS 版次 5 更新 4 (最小)",

    "Send the above information to [_1]?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "要傳送以上資訊至 [_1] 嗎？\n(若您在此處回答 'no'，將會中斷安裝。)",

    "Uninstall" =>
    "解除安裝",

    "Upgrade" =>
    "升級",

    "the install path" =>
    "安裝路徑",

    "the log file path" =>
    "日誌檔路徑",

    "~[[_1]~]~[Error: 0001~]: Cannot execute '[_2]'.  The current working directory is not accessible from the [_3] '[_4]'.  To execute '[_2]' either change directories so that you are in a directory visible from the [_3] (e.g. 'cd [_4]') or use the [_5] command to make the current directory visible to the [_3] (consult the Administration Guide)." =>
    "~[[_1]~]~[錯誤：0001~]：無法執行 '[_2]'。無法從 [_3] '[_4]' 存取現行工作目錄。若要執行 '[_2]'，請切換目錄到可從 [_3] 看見的目錄 (例如 'cd [_4]')，或是使用 [_5] 指令，讓 [_3] 可看見現行目錄 (請參閱 Administration Guide)。",

    "~[[_1]~]~[Error: 0002~]: Cannot chdir into '[_2]'." =>
    "~[[_1]~]~[錯誤：0002~]: 無法 chdir 到 '[_2]'。",

    "~[[_1]~]~[Error: 0003~]: The required [_2] security context '[_3]' was not valid.  Please ensure the [_2] security policy is loaded (consult the Administration Guide)." =>
    "~[[_1]~]~[錯誤：0003~]：必要的 [_2] 安全環境定義 '[_3]' 無效。請確定已載入 [_2] 安全原則 (請參閱 Administration Guide)。",

    "~[[_1]~]~[Error: 0004~]: Cannot execute [_2]: [_3]" =>
    "~[[_1]~]~[錯誤：0004~]：無法執行 [_2]：[_3]",

    "~[[_1]~]~[Error: 0005~]: SELinux transitions are enabled but SELinux does not appear to be installed. Please disable SELinux transitions in the [_2] config file (consult the Administration Guide)." =>
    "~[[_1]~]~[錯誤：0005~]：已啟用 SELinux 轉移，但似乎未安裝 SELinux。請在 [_2] config 檔中停用 SELinux 轉移 (請參閱 Administration Guide)。",

    "~[[_1]~]~[Error: 0006~]: SELinux transitions are enabled but SELinux is disabled. Please enable SELinux or disable SELinux transitions in the [_2] config file, and then restart the [_3] daemon (consult the Administration Guide)." =>
    "~[[_1]~]~[錯誤：0006~]：已啟用 SELinux 轉移，但 SELinux 遭到停用。請啟用 SELinux 或在 [_2] config 檔中停用 SELinux 轉移，然後重新啟動 [_3] 常駐程式 (請參閱 Administration Guide)。",

    "~[[_1]~]~[Error: 0007~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[錯誤：0007~]：無法開啟 '[_2]' 以進行讀取：[_3]",

    "~[[_1]~]~[Error: 0008~]: Cannot open '[_2]' for reading: [_3]" =>
    "~[[_1]~]~[錯誤：0008~]：無法開啟 '[_2]' 以進行讀取：[_3]",

    "~[[_1]~]~[Error: 0009~]: Cannot open '[_2]' for writing: [_3]" =>
    "~[[_1]~]~[錯誤：0009~]：無法開啟 '[_2]' 以進行寫入：[_3]",

    "~[[_1]~]~[Error: 0010~]: Cannot switch to the required [_2] security context '[_3]': [_4]" =>
    "~[[_1]~]~[錯誤：0010~]：無法切換至必要的 [_2] 安全環境定義 '[_3]'：[_4]",

    "~[[_1]~]~[Error: 0011~]: Cannot close '[_2]': [_3]" =>
    "~[[_1]~]~[錯誤：0011~]：無法關閉 '[_2]'：[_3]",

    "~[[_1]~]~[Warning: 0001~]: The current working directory is not visible from the [_2].  The x86 shell will be invoked with the [_2] root ('[_3]') as the current working directory." =>
    "~[[_1]~]~[警告：0001~]：無法從 [_2] 看見現行工作目錄。將會呼叫 x86 shell 並使用 [_2] 根目錄 ('[_3]') 作為現行工作目錄。",

    "~[[_1]~]~[Warning: 0002~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[警告：0002~]：無法重新開啟虛擬終端機 [_2] -> [_3]：[_4]：[_5]",

    "~[[_1]~]~[Warning: 0003~]: Cannot re-open pseudo terminal [_2] -> [_3]: [_4]: [_5]" =>
    "~[[_1]~]~[警告：0003~]：無法重新開啟虛擬終端機 [_2] -> [_3]：[_4]：[_5]",

  );

1;
 
