# name of the product
PRODUCT_NAME = 'powervm-lx86'

# directory where Lx86 config files can be found
LX86_CONFIGS_PATH = '/etc/opt/powervm-lx86'

# Lx86 config file
LX86_CONFIG_FILE_NAME = '/etc/opt/powervm-lx86/config'

# x86 world directory
SW_ROOT_PATH = '/i386'

# homedirs directory
SW_HOME_PATH = '/home'

# translator directory
QT_ROOT_PATH = '/opt/powervm-lx86'

# log files directory
LOG_FILES_PATH = '/var/opt/powervm-lx86/log'

# directories that should not be used to install Lx86
BLACKLISTED_DIRS = ['/dev','/proc','/sys','/selinux']

# directory where Lx86 translator rpms can be found
LX86_RPMS_DIR = 'resources/rpm/RO'

# PPC distros supported by Lx86
LX86_SUPPORTED_DISTROS = ['RHEL4U4+','RHEL5U3+','SLES10+','SLES11+']

# space required by the installation (minimal installation, complete installation, minimal tmp space required for rpms, complete rpm tmp space )
LX86_REQUIRED_SPACE = {
    'SLES10SP3': [ 707, 3152, 195, 897 ],
    'RHEL4U4AS': [ 925, 7680, 236, 1965 ],
    'RHEL5U3AS': [ 850, 6000, 230, 1950 ],
    'RHEL5U4AS': [ 850, 6000, 230, 1950 ],
    'RHEL4U8AS': [ 854, 7074, 261, 2119 ],
    'RHEL4U3AS': [ 865, 8600, 220, 1946 ],
    'SLES11': [ 850, 3636, 200, 950 ],
    'SLES10SP1': [ 686, 2765, 206, 797 ],
    'RHEL4U5AS': [ 967, 7783, 251, 2048 ],
    'RHEL4U7AS': [ 917, 7138, 257, 2054 ],
    'SLES10': [ 642, 2560, 192, 740 ],
    'SLES10SP2': [ 780, 3100, 212, 869 ],
    'RHEL4U6AS': [ 903, 7400, 278, 2210 ],
}

